Index: /extensions/community/add_photos.tpl
===================================================================
--- /extensions/community/add_photos.tpl	(revision 10170)
+++ /extensions/community/add_photos.tpl	(revision 10171)
@@ -1,3 +1,2 @@
-{combine_script id='jquery' path='themes/default/js/jquery.min.js'}
 {combine_script id='jquery.jgrowl' load='footer' require='jquery' path='themes/default/js/plugins/jquery.jgrowl_minimized.js' }
 
@@ -15,16 +14,16 @@
   function checkUploadStart() {
     var nbErrors = 0;
-    $("#formErrors").hide();
-    $("#formErrors li").hide();
-
-    if ($("input[name=category_type]:checked").val() == "new" && $("input[name=category_name]").val() == "") {
-      $("#formErrors #emptyCategoryName").show();
+    jQuery("#formErrors").hide();
+    jQuery("#formErrors li").hide();
+
+    if (jQuery("input[name=category_type]:checked").val() == "new" && jQuery("input[name=category_name]").val() == "") {
+      jQuery("#formErrors #emptyCategoryName").show();
       nbErrors++;
     }
 
     var nbFiles = 0;
-    if ($("#uploadBoxes").size() == 1) {
-      $("input[name^=image_upload]").each(function() {
-        if ($(this).val() != "") {
+    if (jQuery("#uploadBoxes").size() == 1) {
+      jQuery("input[name^=image_upload]").each(function() {
+        if (jQuery(this).val() != "") {
           nbFiles++;
         }
@@ -32,14 +31,14 @@
     }
     else {
-      nbFiles = $(".uploadifyQueueItem").size();
+      nbFiles = jQuery(".uploadifyQueueItem").size();
     }
 
     if (nbFiles == 0) {
-      $("#formErrors #noPhoto").show();
+      jQuery("#formErrors #noPhoto").show();
       nbErrors++;
     }
 
     if (nbErrors != 0) {
-      $("#formErrors").show();
+      jQuery("#formErrors").show();
       return false;
     }
@@ -70,22 +69,22 @@
   }
 
-  if ($("select[name=category] option").length == 0) {
-    $('input[name=category_type][value=existing]').attr('disabled', true);
-    $('input[name=category_type]').attr('checked', false);
-    $('input[name=category_type][value=new]').attr('checked', true);
+  if (jQuery("select[name=category] option").length == 0) {
+    jQuery('input[name=category_type][value=existing]').attr('disabled', true);
+    jQuery('input[name=category_type]').attr('checked', false);
+    jQuery('input[name=category_type][value=new]').attr('checked', true);
   }
 
-  $("input[name=category_type]").click(function () {
-    $("[id^=category_type_]").hide();
-    $("#category_type_"+$(this).attr("value")).show();
-  });
-
-  $("#hideErrors").click(function() {
-    $("#formErrors").hide();
+  jQuery("input[name=category_type]").click(function () {
+    jQuery("[id^=category_type_]").hide();
+    jQuery("#category_type_"+jQuery(this).attr("value")).show();
+  });
+
+  jQuery("#hideErrors").click(function() {
+    jQuery("#formErrors").hide();
     return false;
   });
 
-  $("a.externalLink").click(function() {
-    window.open($(this).attr("href"));
+  jQuery("a.externalLink").click(function() {
+    window.open(jQuery(this).attr("href"));
     return false;
   });
@@ -96,14 +95,14 @@
   function addUploadBox() {
     var uploadBox = '<p class="file"><input type="file" size="60" name="image_upload[]"></p>';
-    $(uploadBox).appendTo("#uploadBoxes");
+    jQuery(uploadBox).appendTo("#uploadBoxes");
   }
 
   addUploadBox();
 
-  $("#addUploadBox A").click(function () {
+  jQuery("#addUploadBox A").click(function () {
     addUploadBox();
   });
 
-  $("#uploadForm").submit(function() {
+  jQuery("#uploadForm").submit(function() {
     return checkUploadStart();
   });
@@ -141,5 +140,5 @@
       }
       else {
-        $("input[name=submit_upload]").click();
+        jQuery("input[name=submit_upload]").click();
       }
     },
@@ -165,5 +164,5 @@
       }
 
-      $.jGrowl(
+      jQuery.jGrowl(
         '<p></p>'+msg,
         {
@@ -174,8 +173,8 @@
       );
 
-      $("#fileUploadgrowl" + queueID).fadeOut(
+      jQuery("#fileUploadgrowl" + queueID).fadeOut(
         250,
         function() {
-          $("#fileUploadgrowl" + queueID).remove()
+          jQuery("#fileUploadgrowl" + queueID).remove()
         }
       );
@@ -184,5 +183,5 @@
     onCancel: function (a, b, c, d) {
       var msg = "Cancelled uploading: "+c.name;
-      $.jGrowl(
+      jQuery.jGrowl(
         '<p></p>'+msg,
         {
@@ -196,5 +195,5 @@
     onClearQueue: function (a, b) {
       var msg = "Cleared "+b.fileCount+" files from queue";
-      $.jGrowl(
+      jQuery.jGrowl(
         '<p></p>'+msg,
         {
@@ -208,5 +207,5 @@
     onComplete: function (a, b ,c, d, e) {
       var size = Math.round(c.size/1024);
-      $.jGrowl(
+      jQuery.jGrowl(
         '<p></p>'+c.name+' - '+size+'KB',
         {
@@ -220,10 +219,10 @@
   });
 
-  $("input[type=button]").click(function() {
+  jQuery("input[type=button]").click(function() {
     if (!checkUploadStart()) {
       return false;
     }
 
-    $("#uploadify").uploadifyUpload();
+    jQuery("#uploadify").uploadifyUpload();
   });
 