Index: extensions/Mail_supervisor/admin/clear/theme.css
===================================================================
--- extensions/Mail_supervisor/admin/clear/theme.css	(revision 10179)
+++ extensions/Mail_supervisor/admin/clear/theme.css	(revision 10179)
@@ -0,0 +1,68 @@
+.Style1 {
+  color: #6699CC;
+}
+.items {
+  font-style: italic;
+}
+.row2 {
+  font-style: italic;
+  border: 0;
+}
+.row1 {
+  font-style: italic;
+  border: 0;
+}
+.info {
+  color: #5599FF;
+}
+.bug {
+  background-image: url(../smilies/mouche.gif);
+  background-repeat: no-repeat;
+  width: 100px;
+  height: 75px;
+}
+.frame_ {
+  height: 40px;
+}
+
+.erreur {
+  color: #FF0000;
+}
+.instructions {
+  text-align: left;
+  padding-top: 5px;
+}
+.instructions LI {
+  margin-bottom: 5px;
+}
+.instructionBlock {
+  border: 1px solid #999;
+  margin: 5px;
+  overflow: hidden;
+}
+.instructionBlockHeaderCollapsed, .instructionBlockHeaderExpanded {
+  background-color: #eee;
+  background-position: 15px center;
+  background-repeat: no-repeat;
+  color: #999;
+  cursor: pointer;
+  font-size: 110%;
+  overflow: hidden;
+  padding: 8px 41px;
+}
+.instructionBlockHeaderCollapsed span, .instructionBlockHeaderExpanded span {
+  border-bottom: none;
+}
+
+.instructionBlockHeaderCollapsed {
+  background-image: url(expand.gif);
+}
+
+.instructionBlockHeaderExpanded
+{
+  background-image: url(collapse.gif) ;
+}
+
+.instructionBlockContent {
+  padding: 0 15px 15px;
+}
Index: extensions/Mail_supervisor/admin/default/theme.css
===================================================================
--- extensions/Mail_supervisor/admin/default/theme.css	(revision 10179)
+++ extensions/Mail_supervisor/admin/default/theme.css	(revision 10179)
@@ -0,0 +1,36 @@
+﻿/* Bloc expand-collapse instructions */
+.instructionBlock
+{
+  border: 1px solid #666;
+  margin: 5px;
+  overflow: hidden;
+}
+
+.instructionBlockHeaderCollapsed, .instructionBlockHeaderExpanded
+{
+  background-color:#111;
+  background-position:15px center;
+  background-repeat:no-repeat;
+  color:#ff3363;
+  cursor:pointer;
+  font-size:110%;
+  overflow:hidden;
+  padding:8px 41px;
+  text-align: left;
+}
+
+.instructionBlockHeaderCollapsed span, .instructionBlockHeaderExpanded span
+{
+  border-bottom: none;
+}
+
+.instructionBlockHeaderCollapsed {
+  background-image: url('./clear/expand.gif');
+}
+.instructionBlockHeaderExpanded {
+ background-image: url('./clear/icon/collapse.gif'));
+}
+.instructionBlockContent
+{
+  padding:0 15px 15px;
+}
Index: extensions/Mail_supervisor/admin/header_2_1.tpl
===================================================================
--- extensions/Mail_supervisor/admin/header_2_1.tpl	(revision 10155)
+++ extensions/Mail_supervisor/admin/header_2_1.tpl	(revision 10179)
@@ -2,4 +2,7 @@
 {known_script id="jquery" src= $ROOT_URL|@cat:$path_js|@cat:"jquery.packed.js" } 
 {known_script id="jquery.cluetip" src=$ROOT_URL|@cat:$path_js|@cat:"plugins/jquery.cluetip.packed.js" }
-{known_script id="mail_script" src= $MAIL_SUPERV_PATH|@cat:"include/Scripts.js"}{/html_head}
+{known_script id="mail_script" src= $MAIL_SUPERV_PATH|@cat:"include/Scripts.js"}
+<link rel="stylesheet" type="text/css" href="{$MAIL_SUPERV_PATH}admin/{$theme}/theme.css" />
+
+{/html_head}
 <input id="action_spam" name="action_spam" type="hidden" value="{$action_spam}" />
Index: extensions/Mail_supervisor/admin/header_2_2.tpl
===================================================================
--- extensions/Mail_supervisor/admin/header_2_2.tpl	(revision 10155)
+++ extensions/Mail_supervisor/admin/header_2_2.tpl	(revision 10179)
@@ -4,3 +4,6 @@
 
 <input id="action_spam" name="action_spam" type="hidden" value="{$action_spam}" />
-{combine_css path= $MAIL_SUPERV_PATH|@cat:'admin/theme.css'}
+{if $theme=='clear'}{combine_css path= $MAIL_SUPERV_PATH|@cat:'admin/clear/theme.css'}{/if}
+{if $theme=='roma'}{combine_css path= $MAIL_SUPERV_PATH|@cat:'admin/roma/theme.css'}{/if}
+{if $theme=='default'}{combine_css path= $MAIL_SUPERV_PATH|@cat:'admin/clear/theme.css'}{/if}
+
Index: extensions/Mail_supervisor/admin/roma/theme.css
===================================================================
--- extensions/Mail_supervisor/admin/roma/theme.css	(revision 10179)
+++ extensions/Mail_supervisor/admin/roma/theme.css	(revision 10179)
@@ -0,0 +1,39 @@
+﻿/* Bloc expand-collapse instructions */
+.instructionBlock
+{
+  border: 1px solid #666;
+  margin: 5px;
+  overflow: hidden;
+}
+
+.instructionBlockHeaderCollapsed, .instructionBlockHeaderExpanded
+{
+  background-color:#111;
+  background-position:15px center;
+  background-repeat:no-repeat;
+  color:#ff3363;
+  cursor:pointer;
+  font-size:110%;
+  overflow:hidden;
+  padding:8px 41px;
+  text-align: left;
+}
+
+.instructionBlockHeaderCollapsed span, .instructionBlockHeaderExpanded span
+{
+  border-bottom: none;
+}
+
+.instructionBlockHeaderCollapsed {
+  background-image: url(expand.gif);
+}
+
+.instructionBlockHeaderExpanded
+{
+  background-image: url(collapse.gif) ;
+}
+
+.instructionBlockContent
+{
+  padding:0 15px 15px;
+}
Index: extensions/Mail_supervisor/mail_super.inc.php
===================================================================
--- extensions/Mail_supervisor/mail_super.inc.php	(revision 10155)
+++ extensions/Mail_supervisor/mail_super.inc.php	(revision 10179)
@@ -47,9 +47,17 @@
  static public function init() {
   global  $template,$version,$path_js,$icon_path;
+
+ $theme="default";
+
   if (PHPWG_VERSION < 2.2 ) {
     $file =MAIL_SUPERV_PATH_ABS.'admin/header_2_1.tpl' ;
     if (PHPWG_VERSION < 2.0 ) $path_js =  "template-common/lib/";
     else $path_js=  'themes/default/js/' ;
+    $themeconf=$template->get_template_vars('themeconf');
+    $theme=$themeconf['id'];
+   
   } else {
+     $themeconf=$template->get_template_vars('themeconf');
+    $theme=$themeconf['id'];
     $file =MAIL_SUPERV_PATH_ABS.'admin/header_2_2.tpl' ;
     $path_js=  'themes/default/js/' ;
@@ -60,10 +68,11 @@
     unset ($_SESSION['pwg_'.'action_spam']);
   }
+ 
 
   $template->set_filenames(array('mail_superv_init'=> $file ));
   if (file_exists ( 'admin/themes/clear/icon/help.png')) $icon_path = 'themes/default/icon/help.png';
   else  $icon_path =  "admin/template/goto/theme/clear/icon/help.png";
-  $template->assign(
-      array('version' => $version,
+  $template->assign( 
+      array('theme' => $theme,'version' => $version,
       'PHPWG_VERSION' =>     PHPWG_VERSION ,
       'MAIL_SUPERV_PATH' =>  MAIL_SUPERV_PATH ,