Index: branches/2.2/language/ar_SA/help/configuration.html
===================================================================
--- branches/2.2/language/ar_SA/help/configuration.html	(revision 10193)
+++ branches/2.2/language/ar_SA/help/configuration.html	(revision 10193)
@@ -0,0 +1,141 @@
+<h2>الاعدادات</h2>
+
+<p>تدع هذه الشاشة المسؤول القيام ب التكوين الأساسي. والواقع أن هذا
+الشاشة لا تظهر الا معايير الاعدادات البسيطة التي ينبغي أن تكون كافية ل
+الغالبية العظمى من المسؤولين. إذا كنت تريد أن ترى عديدة أخرى (و
+المتقدمة) المعايير الاعدادات، اقرأ الملف<span
+class="filename">include/config_default.inc.php</span>.</p>
+
+<p>وتنقسم هذه الشاشة في عدة أقسام، تجميع اعدادات
+المعايير حسب الثيم.</p>
+
+
+<h3>الرئيسية</h3>
+<ul>
+<li><strong>عنوان المعرض</strong>: المستخدمة في آر إس إس وإخطارات
+البريد الإلكتروني.</li>
+
+<li><strong>بنر الصفحة</strong>: تعرض على رأس كل
+صفحةعامة.</li>
+
+<li><strong>رابط المعرض</strong>: المستخدمة في آر إس إس.</li>
+
+<li><strong>اغلاق المعرض</strong>: قفل كامل للمعرض
+للصيانةالعامة. فقط سوف يكون المستخدم المسؤول قادرا على الوصول الى
+المعرض.</li>
+
+<li><strong>التقييم</strong>: خاصية تقييم الصور مفعلة.</li>
+
+<li><strong>التقييم من الضيوف</strong>: حتى الضيوف يمكنهم تقييم الصور.</li>
+
+<li><strong>اتاحة التسجيل</strong>: اي شخص يستطيع التسجيل.</li>
+
+<li><strong>عنوان البريد إلزامي لجميع المستخدمين</strong>: عنوان البريد
+سوف يتم التحقق منه عند تحديث تسجيل الشخصي، إلا إذا
+تم ذلك العمل من قبل مسؤول.</li>
+
+<li><strong>ارسال بريد الى المسؤول عند تسجيل احدهم</strong>:
+المسؤول سوف يتم اخطاره بعملية تسجل مستخدم</li>
+
+</ul>
+
+<h3>التاريخ</h3>
+
+<p>زيارة الصفحات <span
+   class="pwgScreen">category.php</span> و<span
+   class="pwgScreen">picture.php</span> سوف يتم الحفظ في
+<code>التاريخ</code> قاعدة</p>
+
+<p>الزيارات سوف تظهر في<span
+   class="pwgScreen">الادارة&raquo; الادوات &raquo;
+التاريخ</span>.</p>
+
+<ul>
+<li><strong>حفظ زيارات الصفحة من الضيوف</strong>: الزيارات التي يقوم بها الضيوف
+سيتم تسجيلها.</li>
+
+<li><strong>حفظ زيارات المستخدمين</strong>: سوف يتم حفظ زيارات الاعضاء المسجلين.</li>
+
+<li><strong>حفظ  زيارات المسؤولون</strong>: زيارات المسؤولون سوف تحفظ</li>
+
+</ul>
+
+<h3>التعليقات</h3>
+<ul>
+
+<li><strong>التعليقات للكل</strong>: حتى الضيوف يمكنهم اضافة التعليقات</li>
+
+<li><strong>عدد التعليقات في الصفحة الواحدة</strong>.</li>
+
+<li><strong>التحقق</strong>:المسؤول يجب التحقق من صحة
+تعليقات المستخدمين قبل أن تصبح مرئية في الموقع. التحقق من صحة تعليقات المستخدم
+يحدث في الشاشة <span class="pwgScreen">الادارةn &raquo;
+الادوات &raquo; التعليقات المنتظرة</span>.</li>
+
+<li><strong>ارسال بريد عندما يتم ادخال تعليق حقيقي</strong>:
+يرسل بريد إلكتروني إلى المسؤولين عندما يقوم المستخدم بإدخال تعليق و
+هذا التعليق هو تم التحقق من صحته.</li>
+
+<li><strong>ارسال بريد الى المسؤول عندما يوجد تعليق يجب التحقق منه</strong>:
+يرسل بريد إلكتروني إلى المسؤولين عندما يقوم المستخدم بإدخال تعليقا
+يتطلب المصادقة من قبل الإدارة.
+التحقق من صحة تعليقات المستخدم يحدث في الشاشة <span
+class="pwgScreen">الادارة, الصور, التعليقات</span>.</li>
+
+</ul>
+
+<h3>الرفع</h3>
+<ul>
+<li><strong>اظهار رابط الرفع كل وقت</strong>:إذا البومات قابلة للرفع
+موجود، سيظهر رابط رفع لكل الألبوم.</li>
+<li><strong>مستوى الوصول للمستخدمين</strong>: يقيد رفع
+بعض الألبومات من المستخدمين</li>
+<li><strong>ارسال بريد للمسؤول عند رفع صورة</strong>:
+تنبيه المسؤول في كل مرة ترفع فيها صورة</li>
+</ul>
+
+<h3>العرض الافتراضي</h3>
+
+<p>هنا يمكنك تغيير خيارات العرض المستخدمة من قبل الضيف، المستخدم الافتراضي
+غير المتصل
+بمجرد الاتصال، وهذه الخيارات يتم تجاوزها من قبل خيارات المستخدم الخاصة
+(القابلة للتعديل في <span class="pwgScreen">الملف الشخصي</span>).</p>
+
+<p>It is possible to change the display options for all existing users,
+on the <span class="pwgScreen">الادارة &raquo;
+المستخدمون &raquo; تنظيم</span> الشاشة,حيث يمكنك اختيار قائمة من المستخدمين</p>
+
+<ul>
+
+<li><strong>اللغة</strong>: تتطبق ل Piwigo
+  التسميات فقط أسماء الألبوم، وأسماء وصور جميع المجالات أوصاف غير
+المترجمة.</li>
+
+<li><strong>عدد الصور في كل صف</strong></li>
+
+<li><strong>عدد الصفوف في كل صفحة</strong></li>
+
+<li><strong>ثيم الواجهة</strong></li>
+
+<li><strong>الفترة الحديثة</strong>: بواسطة أيام, الفترة التي كانت الصورة
+جديدة يجب أن تكون أكبر من 1 في اليوم.</li>
+
+<li><strong>توسيع كل الالبومات</strong>: توسيع كل الالبومات افتراضيا في القائمة<em>Warning</em>: هذا الخيار يتم استهلاك الموارد
+و يمكن توليد قائمة ضخمة إذا شجرة الألبوم تحتوي على العديد من
+البومات.</li>
+
+<li><strong>اظهار عدد التعليقات</strong>: عرض عدد من التعليقات
+    عن كل صورة على الصور المصغرة. فيها استهلاك الموارد</li>
+
+<li><strong>اظهار عدد النقرات</strong>: عرض اسفل الصفحة فقط عند الصور المصغرة حيث يتم عرض عدد النقرات ويمكن اعداد ذلك في الاعدادات المتقدمة <br>
+   $conf['show_nb_hits'] = true; <br>
+   ملاحظة خطأ افتراضيا</li>
+
+<li><strong>اكبر عرض للصور</strong>: عرض الحد الأقصى
+    العرض, وسيتم تغيير حجم الصور أكبر من هذا االعرض
+    في العرض, بدلا من اختيار هذا الخيار ، قد ترغب في النظر في
+    تعديل عرض الصور الخاصة بك، وهذا سيكون افضل</li>
+
+<li><strong>اقصى ارتفاع للصورة</strong>: انظر نفس اعدادات العرض في الاعلى.</li>
+
+</ul>