Index: /trunk/language/ar_SA/help/photos_add_ftp.html
===================================================================
--- /trunk/language/ar_SA/help/photos_add_ftp.html	(revision 10219)
+++ /trunk/language/ar_SA/help/photos_add_ftp.html	(revision 10219)
@@ -0,0 +1,120 @@
+<fieldset>
+<legend>بداية سريعة</legend>
+
+<ol>
+<li>انشاء مجلد في جهازك.</li>
+
+<li>انسخ بعض الصور في المجلد,قم بتغيير الحجم للعرض في الويب
+<em>تحذير</em>: اسم المجلد او الملف يجب ان يحتوي على حروف, الارقام, "-", "_" او ".". لا فواص ولا حتى احرف مبرزة/li>
+
+<li>باستخدام برنامج (FTP) قم بنسخ الصور من جهازك  الى معرضك</li>
+
+<li>سجل الدخول في معرضك واذهب الى <span class="pwgScreen">الادارة
+&raquo; الادوات &raquo; الصور المصغرة</span> لانشاء صور مصغرة مفقودة.</li>
+
+<li>اذهب الى <span class="pwgScreen">الادارة</span> وانقر على زر التزامن الكبير</li>
+</ol>
+
+تهانينا لقد خلقت اول البوم في معرضك
+</fieldset>
+
+<fieldset>
+<legend>تنظيم المجلدات والملفات</legend>
+
+<ul>
+
+<li>
+
+<p>مجلد الالبوم هو في مجلد PIWIGO
+     "معرض". وفي ما يلي دليل شجرة صغيرة جدا
+المعرض (ولكن
+به العديد من الميزات:</p>
+
+<pre>
+.
+|-- admin
+|-- doc
+|-- galleries
+|   |-- album-1
+|   |   |-- album-1.1
+|   |   |   |-- album-1.1.1
+|   |   |   |   |-- album-1.1.1.1
+|   |   |   |   |   |-- pwg_high
+|   |   |   |   |   |   +-- wedding.jpg
+|   |   |   |   |   |-- thumbnail
+|   |   |   |   |   |   +-- TN-wedding.jpg
+|   |   |   |   |   +-- wedding.jpg
+|   |   |   |   +-- album-1.1.1.2
+|   |   |   +-- album-1.1.2
+|   |   |-- album-1.2
+|   |   |   |-- pookie.jpg
+|   |   |   +-- thumbnail
+|   |   |       +-- TN-pookie.jpg
+|   |   +-- album-1.3
+|   +-- album-2
+|       |-- piglet.gif
+|       |-- pwg_representative
+|       |   +-- video.jpg
+|       |-- thumbnail
+|       |   +-- TN-piglet.jpg
+|       +-- video.avi
+|-- include
+|-- install
+|-- language
+|-- local
+|-- plugins
+|-- template-extension
+|-- themes
++-- tool</pre>
+
+</li>
+
+<li>باستثناء تلك المسماة "تصغير"، "pwg-high "
+"pwg_representative"(انظر شرح أدناه)، تحت كل مجلد
+"معرض" تنتج ألبوم, لا يوجد حد في العمق,</li>
+
+<li>في الأساس ، اي عنصر يمثل ب ملف, يمكن أن يكون ملف
+عنصر Piwigo إذا كان امتداده بين <code>file_ext</code>
+   إمكانيات اعدادات (انظر <span
+   class="filename">include/config_default.inc.php</span> ملف). يمكن أن يكون الملف صورة إذا كان امتداده بين <code>picture_ext</code>
+   إمكانيات اعدادات.</li>
+
+<li>عناصر الصور يجب يكون لها ذات الصلة صورة مصغرة (انظر المقطع أدناه حول الصور المصغرة)</li>
+
+<li>عناصر الصور يمكن أن يكون لها جودة عالية من ملف مرتبط بها أما بالنسبة
+wedding.jpg في المثال أعلاه, بدون اختصار على الصورة ذات الجودة العالية</li>
+
+<li>ليس اي عناصر من الصورة (نصوص ملف الفيديو والأصوات، كل ما تريد...
+يتم تمثيلها بواسطة الافتراضي بأيقونة المقابلة لملحق اسم الملف, اختياريا ، يمكنك ربط الصورة المصغرة و الملف الممثل لها (انظر video.avi في المثال أعلاه),</li>
+
+<li><em>تحذير</em>اسم المجلد او الملف يجب ان يحتوي على حروف, الارقام, "-", "_" او ".". لا فواص ولا حتى احرف مبرزة/li>
+
+<li>بمجرد، الملفات والصور المصغرة والصور الممثلة يتم وضعها بشكل صحيح في
+    المجلدات، انتقل إلى : <span class="pwgScreen">الادارة &raquo;
+الادوات &raquo;
+   التزامن</span></li>
+
+</ul>
+</fieldset>
+
+<fieldset>
+<legend>الصور الممثلة</legend>
+<ul>
+
+<li>كل صورة يجب ان تملك صورة مصغرة</li>
+
+<li>يتم تخزين الصور المصغرة في "الصورة المصغرة" الفرعي في مجلدالالبوم
+والصورة المصغرة لها نفس اسم الملف كما الصورة المناظرة، مع اعدادات المعايير <code>prefix_thumbnail</code> كما بادئة (انظر <span class="filename">include/config.inc.php</span>).</li>
+
+<li>ملفات الصور المصغرة وليس من الضروري ان يكون ملحقها نفس
+الصورة المرتبطة بها (على سبيل المثال " JPG" صورة قد يكون لها ملحق " GIF").</li>
+
+<li>من المستحسن استخدام وحدة خارجية انشاء صورة مصغرة</li>
+
+<li>إستخدام أداة إنشاء الصورة المصغرة المتكاملة في Piwigo هو
+ليس من المستحسن، وذلك لأن جودة الناتجة قد تكون مخيبة للآمال، وهذا سوف تقع بشكل كبير على موارد الخادم (والتي يمكن أن يمثل مشكلة خطيرة على خادم مشترك)
+
+<li>إذا اخترت استخدام خادم الويب ل إنشاء الصور المصغرة ، يجب السماح حق الوصول للكتابة على كافة مجلدات الالبومات</li>
+
+</ul>
+</fieldset>