Index: /trunk/language/ar_SA/help/cat_move.html
===================================================================
--- /trunk/language/ar_SA/help/cat_move.html	(revision 10223)
+++ /trunk/language/ar_SA/help/cat_move.html	(revision 10223)
@@ -0,0 +1,12 @@
+<h2>نقل الالبومات الوهمية</h2>
+
+<p>فقط الالبومات الفرعية يمكن ان يكون لها البوم اب</p>
+
+<h3>البومات وهمية للنقل</h3>
+
+<p>اختار البوم واحد او اكثر للنقل, اذا القائمة لم تحتوي على البومات, هذا يعني انك لم تنشئ واحدا بعد</p>
+
+<h3>البوم اب جديد</h3>
+
+<p>اختار البوم اب وهمي كان ام حقيقي , اذا لم تختار سيتم اضافة الالبوم الجديد الى جذر المعرض
+لايمكن نقل الالبوم الى نفسه او احد الالبومات الفرعية داخله</p>
Index: /trunk/language/ar_SA/help/history.html
===================================================================
--- /trunk/language/ar_SA/help/history.html	(revision 10223)
+++ /trunk/language/ar_SA/help/history.html	(revision 10223)
@@ -0,0 +1,41 @@
+<h2>التاريخ</h2>
+
+<p>على هذه الشاشات، يمكنك مراقبة تاريخ زيارات المعرض
+وفقا للخيارات التي اخترتها في -- إدارة &raquo; التكوين&raquo; تاريخ &raquo; المؤشر .</p>
+
+<h3>إحصاءات</h3>
+<ul>
+<p>إذا كنت قد اخترت تسجيل (<span
+class="pwgScreen">index.php</span>و<span
+class="pwgScreen">picture.php</span>(الصفحات التي تمت زيارتها في الجدول
+<code>التاريخ</code>,
+يمكنك متابعة هذه من هذا التبويب.</p>
+
+<li><strong>الإحصاءات العالمية</strong>: الزيارات سنويا.</li>
+
+<li><strong>إحصاءات سنوية</strong>: زيارة شهريا في العام المحدد.</li>
+
+<li><strong>إحصاءات شهرية</strong>: الزيارات في الأيام في الشهر المحدد.</li>
+
+<li><strong>الإحصائيات اليومية</strong>: الزيارات لكل ساعة في اليوم المحدد.</li>
+
+</ul>
+
+<h3>البحث</h3>
+<ul>
+<p>إذا كنت قد اخترت تسجيل (<span
+class="pwgScreen">index.php</span> و <span
+class="pwgScreen">picture.php</span>زار صفحات في الجدول(
+<code>التاريخ </code>، يمكنك استعراض تفاصيل الصفحات التي تمت زيارتها
+من هذا التبويب ، بمساعدة مرشحات مختلفة.</p>
+
+<li><strong>تصفية لكل تاريخ</strong> : اختر مدى التاريخ الذي تريد مراقبة الأنشطة.</li>
+
+<li><strong>تصفية لكل نوع من العنصر</strong>: اختيار نوع العنصر الذي تريده مراقبة نشاطه.</li>
+
+<li><strong>تصفية لكل مستخدم</strong>: اختر المستخدم الذي تريد مراقبة نشاطه.</li>
+
+<li><strong>تصفية لكل اسم ملف</strong> : اختر اسم الملف الذي تريد مراقبة نشاطه.</li>
+
+<li><strong>تصفية لكل معرف  صورة r</strong>: اختر معرف صورة تريد مراقبة نشاطه.</li>
+</ul>
Index: /trunk/language/ar_SA/help/maintenance.html
===================================================================
--- /trunk/language/ar_SA/help/maintenance.html	(revision 10223)
+++ /trunk/language/ar_SA/help/maintenance.html	(revision 10223)
@@ -0,0 +1,52 @@
+<h2>الاصلاحات</h2>
+
+<p>لتحسين وقت انشاء الصفحة، Piwigo يستخدم مؤقتا
+المعلومات. على سبيل المثال ، بدلا من احصاء عدد الصور
+المتضمنة في كل ألبوم في كل تحديث، يتم تخزين هذه المعلومات في قاعدة البيانات. من الناحية النظرية ، ينبغي أن تكون هذه المعلومات صحيحة دائما، ولكن أحيانا يحدث خطأ ويمكن أن تصبح المعلومات المخزنة مؤقتا خاطئة.</p>
+
+<p>بعض المعلومات تصبح عديمة الفائدة مع مرور الوقت مع مرور الوقت. حذف هذه المعلومات عديمة الفائدة من قاعدة البيانات تجعلك توفر مساحة على القرص.</p>
+
+<ul>
+
+<li>
+<strong>الصور غير المرتبطة:</strong>
+   عرض الصور التي لا ترتبط إلى أي ألبوم وهمي.
+</li>
+<li>
+<strong>ملفات تحمل الاسم نفسه في أكثر من ألبوم حقيقي واحد :</strong>
+     عرض الصور أو ملفات التي وجدت في نفس اسم الملف في
+ألبومات عدة.
+</li>
+
+</ul>
+
+<ul>
+
+<li><strong>تحديث معلومات الألبومات :</strong> Fأو كل الألبوم،
+يتم التحقق من المعلومات التالية ، وتحديث إذا لزم الأمر : قائمة الألبومات الأصل، وعدد من الصور وتاريخ آخر الصورة، بين موقع الألبومات المتشابهة، وموقع بين جميع الالبومات. هذا الإجراء أيضا يتحقق ثبات الصور الممثلة.</li>
+
+<li><strong>تحديث معلومات الصور :</strong> عن كل صورة،
+معلومات محدثة : المسار الكامل إلى الملف متوسط التقييم.<em>تحذير</em>, لا تخلط الامور : المعلومات الوصفية تكون متزامنة من<span class="pwgScreen">الادارة &raquo;
+   الادوات &raquo; التزامن</span>, أو في شاشة تعديل صورة واحدة (من خلال<span class="pwgScreen">صورة</span> على سبيل المثال).</li>
+
+<li><strong>إصلاح وتحسين قاعدة البيانات :</strong>
+  تنفيذ إعادة ترتيب وإصلاح وتحسين العمليات على كل جدول من قاعدة البيانات.
+</li>
+</ul>
+
+<ul>
+<li><strong>تفاصيل إزالة التاريخ :</strong> حذف كافة الأسطر من
+<code>التاريخ</code> جدول. الشاشة <span
+class="pwgScreen">الادارة &raquo;
+   الادارة &raquo; التاريخ</span>لن تظهر معلومات التاريخ الماضي لفترة أطول<em>Warning</em>: سيتم فقدان كافة البيانات، من دون أي طريقة للحصول عليها مرة أخرى.</li>
+
+<li><strong>إزالة ملخص التاريخ :</strong> حذف كافة معلومات ملخص التاريخ عن تاريخ الزيارة. ويحسب هذا التلخيص من تفاصيل التاريخ.</li>
+
+<li><strong>إزالة الجلسات :</strong> حذف جلسات عمل المستخدم منتهية الصلاحية.</li>
+
+<li><strong>إزالة الإخطارات المستخدمة</strong></li>
+
+<li><strong>ازالة تاريخ الحذف</strong></li>
+
+<li><strong>إزالة النماذج المترجمة</strong></li>
+</ul>
Index: /trunk/language/ar_SA/help/notification_by_mail.html
===================================================================
--- /trunk/language/ar_SA/help/notification_by_mail.html	(revision 10223)
+++ /trunk/language/ar_SA/help/notification_by_mail.html	(revision 10223)
@@ -0,0 +1,16 @@
+<h2>اخطار بالايميل</h2>
+
+<p>تسمح هذه الشاشة لتكوين وإدارة البريد الإلكتروني للمستخدمين ، لإخطارهم من التغييرات على موقعك.</p>
+
+<p>تضم هذه الشاشة 3 علامات التبويب:</p>
+
+<h3>المعايير</h3>
+<p>متاحة فقط لأصحاب المواقع، هذا التبويب مجموعات بارامترات
+إخطار عن طريق البريد.</p>
+
+<h3>اشترك</h3>
+<p>متاحة فقط لأصحاب المواقع، هذا التبويب تدير المستخدمين
+اشتراك / إلغاء الاشتراك في تبليغات البريد الإلكتروني.</p>
+
+<h3>Envoi</h3>
+<p>متاحة فقط لأصحاب المواقع والإداريين، هذا التبويب يسمح بإرسال رسائل إخطار عن التغييرات.</p>
Index: /trunk/language/ar_SA/help/permalinks.html
===================================================================
--- /trunk/language/ar_SA/help/permalinks.html	(revision 10223)
+++ /trunk/language/ar_SA/help/permalinks.html	(revision 10223)
@@ -0,0 +1,9 @@
+<h2>الرابط النهائي</h2>
+
+<p>الرابط النهائي تستخدم لجعل عناوين الألبوم أجمل. عندما ألبوم له الرابط الدائم محددة ، غير مطلوب معرف الالبوم بعد الان</p>
+
+<p>عندما تم حذف الرابط الدائم، يمكنك حفظه في تاريخ الرابط الدائم
+، بحيث الارتباطات الخارجية للصفحات Piwigo لا تزال تعمل. في
+جدول تاريخ الرابط الدائم تستطيع أن ترى تاريخ حذف الرابط الدائم، آخر مرة تم استخدامه وعدد مرات هذا الرابط الدائم قد استخدمت.</p>
+
+<p>لاحظ أن الرابط الدائم يجب أن تكون فريدة لكل البوم. أيضا في جدول تاريخ الرابط الدائم لا يمكن أن يكون نفس جدول تاريخ الرابط الدائم معرف أكثر من مرة.</p>
Index: /trunk/language/ar_SA/help/search.html
===================================================================
--- /trunk/language/ar_SA/help/search.html	(revision 10223)
+++ /trunk/language/ar_SA/help/search.html	(revision 10223)
@@ -0,0 +1,21 @@
+<h2>البحث</h2>
+
+<p>تتيح لك هذه الصفحة البحث عن صورة في كل المعرض</p>
+
+<dl>
+
+<dt>البحث عن كلمات</dt>
+<dd>البحث ل واحدة أو عدة كلمات ضمن سمات ذات الصلة
+صور المعرض الخاص بك. استخدام * كعلامة شاملة للمطابقة الجزئية.</dd>
+
+<dt>البحث عن مؤلف</dt>
+<dd>استخدام * كعلامة شاملة للمطابقة الجزئية.</dd>
+
+<dt>البحث بالتاريخ</dt>
+<dd>دد تاريخا و / أو تاريخ إنهاء للاستعلام. ترك حقل تاريخ فارغ إذا كان كنت تريد أن تجعل من "قبل" الاستعلام. يجب إدخال السنة في الحقل الأخير في الشكل التالي : AAAA (مثال 2004)</dd>
+
+<dt>البحث في الالبومات</dt>
+<dd>حدد الألبوم أو الالبومات التي تريد البحث. جميع
+الالبومات الفرعية يمكن البحث عن طريق اختيار الألبوم الأصل و إعداد تمكين البحث في الالبومات الفرعية أدناه.</dd>
+
+</dl>
Index: /trunk/language/ar_SA/help/thumbnail.html
===================================================================
--- /trunk/language/ar_SA/help/thumbnail.html	(revision 10223)
+++ /trunk/language/ar_SA/help/thumbnail.html	(revision 10223)
@@ -0,0 +1,32 @@
+<h2>انشاء الصور المصغرة</h2>
+
+<p>هذه اصفحة تجعلك تخلق الصور المصغرة المفقودة, ينصح بعدم استخدام هذه الخاصية
+في الاستضافات المشتركة</p>
+
+<dl>
+
+<dt>GDاصدار </dt>
+
+<dd>GD هي انشاء صورة مصغرة مكتبة PHP . اختر إصدار يعمل
+    المثبتة على الخادم الخاص بك. سيتم تحذيرك من رسالة خطأ،
+يجب عليك أن تختار واحدة خاطئة، ارجع إلى الصفحة السابقة مع المتصفح الخاص بك واختر إصدار يعمل أخرى. إذا لم يكن هناك
+إصدار يعمل، ثم الملقم لا يدعم تلك الاصدار من  </dd>
+
+<dt>الطول والعرض</dt>
+
+<dd>الحد الأقصى للابعاد الصورة المصغرة . نسبة الارتفاع الأصلي هو
+محفوظ يمكن تعديل القيم الافتراضية باستخدام ضبط اعدادات المعايير <code>tn_width</code> and
+<code>tn_height</code> (انظر<span
+class="filename">include/config_default.inc.php</span> file).</dd>
+
+<dt>عدد الصور المصغرة للانشاء</dt>
+
+<dd>لا تحاول لتصغير الصور كثيرة جدا في آن واحد.
+عملية التصغير لا تستخدم الكثير من وحدة المعالجة المركزية. إذا كان Piwigo المعرض الخاص بك يتم استضافتها من قبل مزود مجانا، استخدام وحدة المعالجة المركزية عالية جدا قد تؤدي الى حمل الغاء موقع الويب الخاص بك.</dd>
+
+<dt>تنسيق الملف</dt>
+
+<dd>يتم إنشاء الصور المصغرة في تنسيق ملف JPEG. أنها
+    يمكن أن تنشأ من صور PNGو JPEG فقط.</dd>
+
+</dl>
Index: /trunk/language/ar_SA/help/user_list.html
===================================================================
--- /trunk/language/ar_SA/help/user_list.html	(revision 10223)
+++ /trunk/language/ar_SA/help/user_list.html	(revision 10223)
@@ -0,0 +1,29 @@
+<h2>قوائم المستخدمون</h2>
+
+<p>هذا هو المكان المناسب لإدارة الخصائص للمستخدمين المسجلين، ما عدا
+الصلاحيات التي تدار من الشاشات الاخرى.</p>
+
+<h3>اضافة مستخدم</h3>
+
+<p>المسؤولون بامكانهم اضافة مستخدم يدويا</p>
+
+<h3>قوائم المستخدمون</h3>
+
+<p>ويمكن تصفية قائمة على اسم المستخدم (* استخدامها بدل اي حرف)، مجموعة او
+الحالة. يمكن ان يكون الامر حسب تاريخ التسجيل أو اسم المستخدم ، بالترتيب التصاعدي
+أو تنازلي.</p>
+
+<p>هذه الشاشة تسمح إدارة العديد من المستخدمين في آن واحد، وذلك باستخدام إجراءات مختلفة :</p>
+
+<ul>
+
+<li>حذف المستخدمين (يتطلب تأكيد)</li>
+<li>تغيير حالة</li>
+<li>اضافة او ازالة الى مجموعه</li>
+<li>تعديل اعدادات العرض</li>
+<li>تعديل خصائص اضافية</li>
+
+</ul>
+
+<p>الهدف هو تحديد (افتراضيا) أو لكافة المستخدمين كما
+تم عرضها في قائمة تمت تصفيتها.</p>