Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 10237)
+++ /trunk/language/de_DE/admin.lang.php	(revision 10238)
@@ -24,6 +24,6 @@
 $lang['%d association'] = '%d Element wird insgesamt angezeigt (physisch und virtuell)';
 $lang['%d associations'] = '%d Elemente werden insgesamt angezeigt (physisch und virtuell)';
-$lang['%d album including'] = '%d Album, ';
-$lang['%d albums including'] = '%d Alben, ';
+$lang['%d album including'] = '%d Album inbegriffen, ';
+$lang['%d albums including'] = '%d Alben inbegriffen, ';
 $lang['%d physical'] = 'davon %d physisch';
 $lang['%d physical'] = 'davon %d physische';
@@ -36,6 +36,6 @@
 $lang['%d member'] = '%d Mitglied';
 $lang['%d members'] = '%d Mitglieder';
-$lang['%d tag'] = '%d Tag';
-$lang['%d tags'] = '%d Tags';
+$lang['%d tag'] = '%d Stichwort';
+$lang['%d tags'] = '%d Stichworte';
 $lang['%d user comment rejected'] = '%d Benutzerkommentar abgewiesen';
 $lang['%d user comments rejected'] = '%d Benutzerkommentare abgewiesen';
@@ -46,9 +46,9 @@
 $lang['%d user'] = '%d Benutzer';
 $lang['%d users'] = '%d Benutzer';
-$lang['%d waiting for validation'] = '%d Warten auf Freischaltung';
+$lang['%d waiting for validation'] = '%d warten auf Freischaltung';
 $lang['Actions'] = 'Aktionen';
-$lang['Activate'] = 'Aktivieren';
-$lang['Add/delete a permalink'] = 'Hinzufügen/Löschen einer dauerhafte Verbindung (Permalink)';
-$lang['Add a tag'] = 'Tag hinzufügen';
+$lang['Activate'] = 'Aktiviere';
+$lang['Add/delete a permalink'] = 'Hinzufügen/Löschen eines Permalinks';
+$lang['Add a tag'] = 'Stichwort hinzufügen';
 $lang['Add a user'] = 'Benutzer hinzufügen';
 $lang['Add group'] = 'Gruppe hinzufügen';
@@ -69,5 +69,5 @@
 $lang['Deactivate'] = 'Deaktivieren';
 $lang['Delete Representant'] = 'Lösche Vorschaubild';
-$lang['Delete selected tags'] = 'Lösche markierte Tags';
+$lang['Delete selected tags'] = 'Lösche markierte Stichworte';
 $lang['Delete selected users'] = 'Lösche markierte Benutzer';
 $lang['Deletions'] = 'Entfernen';
@@ -78,9 +78,9 @@
 $lang['Dissociated'] = 'ist nicht verlinkt';
 $lang['Does not represent'] = 'Ist nicht Vorschaubild für dieses Album';
-$lang['Edit selected tags'] = 'Bearbeite markierte Tags';
-$lang['Edit tags'] = 'Bearbeite Tags';
-$lang['Email admins when a new user registers'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn sich ein neuer Benutzer registriert hat';
-$lang['Email admins when a valid comment is entered'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn ein Kommentar hinterlassen wurde';
-$lang['Email admins when a comment requires validation'] = 'sende eine E-Mail an den(die) Adminstrator(en) wenn ein Kommentar die Freischaltung durch den Admin erfordert';
+$lang['Edit selected tags'] = 'Bearbeite markierte Stichworte';
+$lang['Edit tags'] = 'Bearbeite Stichworte';
+$lang['Email admins when a new user registers'] = 'sende eine Email an den(die) Adminstrator(en) wenn sich ein neuer Benutzer registriert hat';
+$lang['Email admins when a valid comment is entered'] = 'sende eine Email an den(die) Adminstrator(en) wenn ein Kommentar hinterlassen wurde';
+$lang['Email admins when a comment requires validation'] = 'sende eine Email an den(die) Adminstrator(en) wenn ein Kommentar die Freischaltung durch den Admin erfordert';
 $lang['Environment'] = 'Server-Daten';
 $lang['Form'] = 'Formular';
@@ -97,11 +97,11 @@
 $lang['Link all album photos to a new album'] = 'Verbinde alle Album Elemente mit einem neuen Album';
 $lang['Link all album photos to some existing albums'] = 'Verbinde alle Album Elemente mit einem existierenden Album';
-$lang['Linked albums'] = 'Verlinkter Album';
-$lang['Lock gallery'] = 'Sperre den Zugriff auf die Galerie';
+$lang['Linked albums'] = 'Verlinktes Album';
+$lang['Lock gallery'] = 'Blockiere den Zugriff auf die Datenbank';
 $lang['Maintenance'] = 'Wartung';
 $lang['Edit album permissions'] = 'Befugnisse für ein Album verwalten';
-$lang['Manage permissions for group "%s"'] = 'verwalte Zugriffsrechte für die Gruppe "%s"';
-$lang['Manage permissions for user "%s"'] = 'verwalte Zugriffsrechte für den Benutzer "%s"';
-$lang['Manage tags'] = 'Verwalte Tags';
+$lang['Manage permissions for group "%s"'] = 'Verwalte die Zugriffsrechte für die Gruppe "%s"';
+$lang['Manage permissions for user "%s"'] = 'Verwalte die Zugriffsrechte für den Benutzer "%s"';
+$lang['Manage tags'] = 'Verwalte Stichworte';
 $lang['Members'] = 'Mitglieder';
 $lang['Metadata synchronized from file'] = 'Metadaten synchronisiert von Datei';
@@ -110,15 +110,15 @@
 $lang['Name'] = 'Name';
 $lang['New name'] = 'Neuer Name';
-$lang['New parent album'] = 'Neuer Vorläuferalbum';
-$lang['New tag'] = 'Neuer Tag';
+$lang['New parent album'] = 'Neues übergeordnetes Album';
+$lang['New tag'] = 'Neues Stichwort';
 $lang['Number of comments per page'] = 'Anzahl von Kommentaren pro Seite';
 $lang['Number of rates'] = 'Anzahl von Bewertungen';
 $lang['Number of thumbnails to create'] = 'Anzahl von zu erstellenden Vorschaubildern';
-$lang['Only private albums are listed'] = 'Nur private Alben sind aufgelistet';
+$lang['Only private albums are listed'] = 'Nur als privat markierte Alben werden aufgelistet';
 $lang['Operating system'] = 'Betriebssystem';
 $lang['Options'] = 'Optionen';
 $lang['Other private albums'] = 'Weitere private Alben';
 $lang['Page banner'] = 'Seitenbanner';
-$lang['Parent album'] = 'Vorläuferalbum';
+$lang['Parent album'] = 'Übergeordnetes Album';
 $lang['Path'] = 'Pfad';
 $lang['Permalink'] = 'Permalink';
@@ -131,5 +131,5 @@
 $lang['Permission granted thanks to a group'] = 'Benutzern durch Zugehörigkeit in einer Gruppe Zugriff erlaubt';
 $lang['Permission granted'] = 'Zugriff erlaubt';
-$lang['Photo informations updated'] = 'Foto Informationen hinzugefügt';
+$lang['Photo informations updated'] = 'Fotoinformationen aktualisiert';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Position';
@@ -154,10 +154,10 @@
 $lang['Status'] = 'Status';
 $lang['Statistics'] = 'Statistik';
-$lang['Storage album'] = 'Speicherung des Albums';
+$lang['Storage album'] = 'Speicherort des Albums';
 $lang['Sum of rates'] = 'Summe der Bewertungen';
-$lang['Tag "%s" already exists'] = 'Tag "%s" existiert bereits';
-$lang['Tag "%s" was added'] = 'Tag "%s" wurde hinzugefügt';
-$lang['Tag selection'] = 'Tag Auswahl';
-$lang['The %d following tags were deleted'] = 'Die %d folgenden Tags werden gelöscht :';
+$lang['Tag "%s" already exists'] = 'Stichwort "%s" existiert bereits';
+$lang['Tag "%s" was added'] = 'Stichwort "%s" wurde hinzugefügt';
+$lang['Tag selection'] = 'Stichwortauswahl';
+$lang['The %d following tags were deleted'] = 'Die %d folgenden Stichworte werden gelöscht :';
 $lang['Unable to check for upgrade.'] = 'Update-Prüfung ist nicht möglich.';
 $lang['Uninstall'] = 'Deinstallieren';
@@ -175,5 +175,5 @@
 $lang['You cannot move an album in its own sub album'] = 'Sie können ein Album nicht in seinem eigenen Sub-Album verschieben.';
 $lang['You need to confirm deletion'] = 'Löschen bitte bestätigen';
-$lang['add tags'] = 'Tags hinzufügen';
+$lang['add tags'] = 'Stichworte hinzufügen';
 $lang['Associate to album'] = 'Mit einem Album verbinden';
 $lang['associate to group'] = 'Mit Gruppe verbinden';
@@ -263,5 +263,5 @@
 $lang['No mail to send.'] = 'Keine E-Mail zu versenden.';
 $lang['There is no available subscribers to mail.'] = 'Kein Benutzer verfügbar um eine E-Mail zu senden.';
-$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Ein Benutzer ist dann verfügbar, wenn es neue Elemente gibt.';
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Ein Benutzer ist dann auswählbar wenn es neue Fotos gibt.';
 $lang['Anyway only webmasters can see this tab and never administrators.'] = 'Wenn niemand in der Mailingliste eingetragen ist, kannst du keine E-Mails versenden. (Nur der Webmaster erscheint bei Aktualisierungen in dieser Liste).';
 $lang['No user to send notifications by mail.'] = 'Kein Benutzer da um Aktualisierungen zu senden.';
@@ -294,7 +294,7 @@
 $lang['User %s [%s] was not added to the subscription list.'] = 'Benutzer %s [%s] nicht hinzugefügt zur Benachrichtigungsliste.';
 $lang['User %s [%s] added.'] = 'Benutzer %s [%s] hinzugefügt.';
-$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'WARNUNG: hinzufügen oder entfernen von Benutzern zur Mailingliste erwirkt sofort eine automatische E-Mail an den betreffenden';
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = 'WARNUNG: Hinzufügen oder Entfernen von Benutzern zur Mailingliste erwirkt sofort eine automatische E-Mail an den Betreffenden';
 $lang['Send mail on HTML format'] = 'Sende E-Mail im HTML-Format';
-$lang['Include display of recent photos grouped by dates'] = 'Zeige die letzten Bilder gruppiert nach Tagen';
+$lang['Include display of recent photos grouped by dates'] = 'Binde die neuesten Bilder, gruppiert nach Datum, in die Email ein';
 $lang['Available only with HTML format'] = 'Nur verfügbar, wenn die Benachrichtigungen im HTML-Format verschickt werden';
 $lang['no write access'] = 'kein Schreibzugriff';
@@ -315,5 +315,5 @@
 $lang['test'] = 'Test';
 $lang['test this remote site'] = 'testen Remote-Site';
-$lang['remove tags'] = 'Tags entfernen';
+$lang['remove tags'] = 'Stichworte entfernen';
 $lang['Repair and optimize database'] = 'Reparieren und Optimierung der Datenbank';
 $lang['selection'] = 'Auswahl';
@@ -321,5 +321,5 @@
 $lang['singly represented'] = 'festgelegtes Vorschaubild';
 $lang['This site already exists'] = 'Diese Seite gibt es bereits';
-$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Erstellen Sie eine neue Remote-Site: (URL auf seine create_listing_file.php)';
+$lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Erstellen Sie eine neue Remote-Seite: (genaue URL zur create_listing_file.php der Remote-Seite)';
 $lang['created'] = 'erstellt';
 $lang['delete this site and all its attached elements'] = 'Entfernen dieser Seite und alle damit zusammenhängenden Daten';
@@ -327,5 +327,5 @@
 $lang['file create_listing_file.php on remote site was not found'] = 'Die Datei create_listing_file.php wurde nicht gefunden auf der Remote-Seite';
 $lang['Local'] = 'Lokal';
-$lang['Remote'] = 'Remote -';
+$lang['Remote'] = 'Remote';
 $lang['synchronize'] = 'synchronisieren';
 $lang['update the database from files'] = 'aktualisiert die Datenbank aus den Dateien';
@@ -335,25 +335,25 @@
 $lang['synchronize metadata'] = 'Synchronisieren von Meta-Daten';
 $lang['target'] = 'Ziel';
-$lang['Thumbnail'] = 'Thumbnail';
+$lang['Thumbnail'] = 'Vorschaubild';
 $lang['title'] = 'Titel';
 $lang['Album list management'] = 'Albumverwaltung';
-$lang['Piwigo configuration'] = 'Konfiguration von Piwigo';
+$lang['Piwigo configuration'] = 'Konfiguration der Piwigo';
 $lang['Edit album'] = 'Einen Album bearbeiten';
 $lang['Group management'] = 'Verwalten von Gruppen';
 $lang['User list'] = 'Liste der Benutzer';
-$lang['Edit photo information'] = 'Bearbeite Foto Information';
-$lang['Thumbnail creation'] = 'Erstellung von Miniaturansichten';
+$lang['Edit photo information'] = 'Bearbeite Fotoinformation';
+$lang['Thumbnail creation'] = 'Erstellung von Vorschaubildern';
 $lang['Database synchronization with files'] = 'Synchronisierung der Datenbank';
 $lang['all'] = 'alle';
-$lang['photos without thumbnail (jpeg and png only)'] = 'Fotos ohne Thumbnail (nur jpeg und png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'Fotos ohne Vorschaubild (nur jpeg und png)';
 $lang['height must be a number superior to'] = 'die Höhe muss größer sein als';
 $lang['width must be a number superior to'] = 'die Breite muss größer sein als';
 $lang['for the file format'] = 'für das Format der Datei';
-$lang['No missing thumbnail'] = 'Keine Miniaturansicht fehlt';
+$lang['No missing thumbnail'] = 'Kein Vorschaubild fehlt';
 $lang['Photo unreachable or no support'] = 'Foto unerreichbar oder nicht unterstützt';
 $lang['GD version'] = 'Version von GD Library';
-$lang['Miniaturization parameters'] = 'Einstellung der Miniaturisierung';
+$lang['Miniaturization parameters'] = 'Einstellungen für die Vorschaubilderstellung';
 $lang['generated in'] = 'generiert in';
-$lang['Results of miniaturization'] = 'Ergebnis der Verkleinerung';
+$lang['Results of miniaturization'] = 'Ergebnis der Vorschaubilderstellung';
 $lang['General statistics'] = 'Allgemeine Statistiken';
 $lang['max time'] = 'max Zeit';
@@ -367,5 +367,5 @@
 $lang['unset'] = 'Lösche Einstellung';
 $lang['Update albums informations'] = 'Informationen der Alben aktualisieren';
-$lang['Update photos information'] = 'Aktualisiere Foto Information';
+$lang['Update photos information'] = 'Aktualisiere Fotoinformation';
 $lang['Synchronize'] = 'Synchronisieren';
 $lang['reduce to single existing albums'] = 'Auf einzelne bestehende Alben reduzieren';
@@ -382,18 +382,18 @@
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Auf diese Datei/Ordner kann nicht zugegriffen werden (Entweder es existiert nicht oder der Zugriff wurde verwehrt)';
 $lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ein Bild braucht ein Vorschaubild. Das Vorschaubild muß sich im Unterverzeichnis "thumbnail" des Kategorieverzechnisses befinden. Der Dateiname des Vorschaubildes muß mit dem eingestellten Thumbnail-Vorzeichen beginnen und der Dateityp einem der folgenden entsprechen :';
-$lang['missing thumbnail'] = 'Fehlendes Thumbnail';
+$lang['missing thumbnail'] = 'Fehlendes Vorschaubild';
 $lang['albums deleted in the database'] = 'Alben von der Datenbank entfernt';
 $lang['photos deleted from the database'] = 'von der Datenbank gelöschte Fotos';
 $lang['photos candidates for metadata synchronization'] = 'Fotos zur Metadata Synchronisation';
-$lang['photos informations synchronized with files metadata'] = 'Foto Informationen mit Datei Metadaten synchronisiert';
+$lang['photos informations synchronized with files metadata'] = 'Fotoinformationen mit den Metadaten der Datei synchronisiert';
 $lang['errors during synchronization'] = 'Fehler während der Synchronisation';
 $lang['albums added in the database'] = 'Alben in der Datenbank hinzugefügt';
 $lang['photos added in the database'] = 'der Datenbank hinzugefügte Fotos';
 $lang['photos updated in the database'] = 'in der Datenbank aktualisierte Fotos';
-$lang['Search for new images in the directories'] = 'Suche nach neuen Elementen in den vorhandenen Ordnern';
+$lang['Search for new images in the directories'] = 'Suche nach neuen Fotos in den vorhandenen Ordnern';
 $lang['added'] = 'hinzugefügt';
 $lang['deleted'] = 'gelöscht';
 $lang['Metadata synchronization results'] = 'Metadata Synchronisierung Ergebnisse';
-$lang['only perform a simulation (no change in database will be made)'] = 'nur Simulation (es werden keine Elemente in der Datenbank verändert)';
+$lang['only perform a simulation (no change in database will be made)'] = 'nur Simulation (es werden keine Änderungen in der Datenbank vorgenommen)';
 $lang['[Simulation]'] = '[Simulation]';
 $lang['Simulation'] = 'Simulation';
@@ -401,6 +401,6 @@
 $lang['only directories'] = 'Nur Ordner';
 $lang['synchronize files structure with database'] = 'Syncronisiere Dateistruktur mit der Datenbank';
-$lang['synchronize files metadata with database photos informations'] = 'synchronisiere Datei Metadaten mit Fotos Informationen der Datenbank';
-$lang['even already synchronized photos'] = 'sogar bereits synchronisierte Fotos';
+$lang['synchronize files metadata with database photos informations'] = 'synchronisiere Metadaten der Datei mit den Fotoinformationen der Datenbank';
+$lang['even already synchronized photos'] = 'auch bereits synchronisierte Fotos';
 $lang['Used metadata'] = 'Benutzte Metadaten';
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Der Verzeichnis- und der Dateiname muß aus Buchstaben oder den Zeichen "-", "_" oder "." bestehen';
@@ -419,5 +419,5 @@
 $lang['Toggle \'default group\' property'] = 'Setze die Einstellungen der Gruppe zurück auf Voreinstellung für alle Benutzer';
 $lang['Advanced features'] = 'Erweiterte Einstellungen';
-$lang['Specials'] = 'Erweiterte Verwaltung';
+$lang['Specials'] = 'Erweiterte Auswahl';
 $lang['Overall'] = 'Gesamt';
 $lang['Year'] = 'Jahr';
@@ -429,5 +429,5 @@
 $lang['Element'] = 'Bilder';
 $lang['Section'] = 'Abschnitt';
-$lang['Tags'] = 'Tags';
+$lang['Tags'] = 'Stichworte';
 $lang['Save page visits by guests'] = 'Speichere Seitenaufrufe von Gästen';
 $lang['Save page visits by users'] = 'Speichere Seitenaufrufe pro Benutzer';
@@ -491,6 +491,6 @@
 $lang['Hoverbox display'] = 'Anzeige beim überflug';
 $lang['Mail address is obligatory for all users'] = 'Die Angabe einer gültigen E-Mail-Adresse ist für alle Benutzer verpflichtend';
-$lang['Minimum privacy level'] = 'minimum Privacy level';
-$lang['Privacy level'] = 'Privacy level';
+$lang['Minimum privacy level'] = 'minimale Privatsphärenebene';
+$lang['Privacy level'] = 'Privatsphärenebene';
 $lang['Level 0'] = '---';
 $lang['Level 1'] = 'Kontakt';
@@ -511,6 +511,6 @@
 $lang['Plugins which need upgrade'] = 'Für diese Plugins ist ein Update verfügbar';
 $lang['Plugin list'] = 'Liste der Plugins';
-$lang['Check for updates'] = 'Plugins auf Updates überprüfen';
-$lang['Other plugins'] = 'Zur verfügung stehende Plugins';
+$lang['Check for updates'] = 'Auf Updates überprüfen';
+$lang['Other plugins'] = 'Weitere Plugins';
 $lang['Last revisions'] = 'Aktuelle änderungen';
 $lang['Delete'] = 'Löschen';
@@ -558,5 +558,5 @@
 $lang['edit album'] = 'Die Albuminformation bearbeiten';
 $lang['nothing'] = 'nichts';
-$lang['overrides existing values with empty ones'] = 'Löscht alle Werte in der Datenbank !!  (filesize, width, height, high_filesize, date_creation, keywords, date_creation, author, name, comment)';
+$lang['overrides existing values with empty ones'] = 'Überschreibt alle existierenden Werte in der Datenbank mit leeren!!  (filesize, width, height, high_filesize, date_creation, keywords, date_creation, author, name, comment)';
 $lang['manage photo ranks'] = 'verwalte Foto Rangordnung';
 $lang['Manage photo ranks'] = 'Verwalte Foto Rangordnung';
@@ -604,5 +604,5 @@
 $lang['unknown'] = 'unbekannt';
 $lang['Upload Photos'] = 'Lade Fotos hoch';
-$lang['Drop into album'] = 'In den Album ziehen';
+$lang['Drop into album'] = 'In das Album hochladen';
 $lang['+ Add an upload box'] = '+ eine weitere Uploadbox';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Erstelle den  "%s" Ordner im Hauptordner (root) deiner Piwigoinstallation';
@@ -614,6 +614,6 @@
 $lang['Uploaded Photos'] = 'Lade Fotos hoch';
 $lang['%d photos uploaded'] = '%d Fotos hochgeladen';
-$lang['Privacy level set to "%s"'] = 'Privacy level gesetzt auf "%s"';
-$lang['Album "%s" now contains %d photos'] = 'Album "%s" enthält nun %d Fotos';
+$lang['Privacy level set to "%s"'] = 'Privatsphärenebene gesetzt auf "%s"';
+$lang['Album "%s" now contains %d photos'] = 'Das Album "%s" enthält nun %d Fotos';
 $lang['Manage this set of %d photos'] = 'Verwalte dieses Set von %d Fotos';
 $lang['Select files'] = 'Wähle Dateien aus';
@@ -627,7 +627,7 @@
 $lang['The websize maximum height must be a number between %d and %d'] = 'Die maximale Höhe muss eine Zahl zwischen %d und %d sein';
 $lang['The websize image quality must be a number between %d and %d'] = 'Die Bildqualität muss eine Zahl zwischen %d und %d sein';
-$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Die maximale Breite der Thumbnails muss eine Zahl zwischen %d und %d sein';
-$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Die maximale Höhe der Thumbnails muss eine Zahl zwischen %d und %d sein';
-$lang['The thumbnail image quality must be a number between %d and %d'] = 'Die Bildqualität der Thumbnails muss eine Zahl zwischen %d und %d sein';
+$lang['The thumbnail maximum width must be a number between %d and %d'] = 'Die maximale Breite der Vorschaubilder muss eine Zahl zwischen %d und %d sein';
+$lang['The thumbnail maximum height must be a number between %d and %d'] = 'Die maximale Höhe der Vorschaubilder muss eine Zahl zwischen %d und %d sein';
+$lang['The thumbnail image quality must be a number between %d and %d'] = 'Die Bildqualität der Vorschaubilder muss eine Zahl zwischen %d und %d sein';
 $lang['Settings'] = 'Einstellungen';
 $lang['Web size photo'] = 'Größe des angezeigten Bildes';
@@ -667,5 +667,5 @@
 $lang['Photo Page'] = 'Fotoseite';
 $lang['Activate Navigation Bar'] = 'Aktiviere Navigationsleiste';
-$lang['Activate Navigation Thumbnails'] = 'Aktiviere Navigationsthumbnails';
+$lang['Activate Navigation Thumbnails'] = 'Aktiviere Navigationsvorschaubilder';
 $lang['Activate icon "%s"'] = 'Aktiviere Icon "%s"';
 $lang['Activate field "%s"'] = 'Aktiviere  Bereich "%s"';
@@ -686,5 +686,5 @@
 $lang['Webmaster status is required.'] = 'Sie benötigen Webmaster-berechtigung.';
 $lang['Bound Theme'] = 'Zugewiesene Vorlage';
-$lang['Allow rating'] = 'Abstimmung zulassen';
+$lang['Allow rating'] = 'Bewertung von Fotos erlauben';
 $lang['Select at least one comment'] = 'Wählen Sie mindestens ein Kommentar aus';
 $lang['Active Plugins'] = 'Aktivierte Plugins';
@@ -704,5 +704,5 @@
 $lang['delete'] = 'lösche';
 $lang['Add Photos'] = 'Füge Fotos hinzu';
-$lang['The following tag was deleted'] = 'Folgender Tag wurde gelöscht';
+$lang['The following tag was deleted'] = 'Folgendes Stichwort wurde gelöscht';
 $lang['There is no other language available.'] = 'Es ist keine weitere Sprache verfügbar.';
 $lang['There is no other plugin available.'] = 'Es ist kein weiteres Plugin verfügbar.';
@@ -738,9 +738,9 @@
 $lang['Selection'] = 'Auswahl';
 $lang['Action'] = 'Aktion';
-$lang['Set author'] = 'Setze den Author';
+$lang['Set author'] = 'Setze den Autor';
 $lang['Set title'] = 'Setze den Titel';
 $lang['Set creation date'] = 'Setze das Erstellungsdatum';
 $lang['Apply action'] = 'Bestätige die Aktion';
-$lang['on the %d selected photos'] = 'auf die %d ausgewählten Fotos';
+$lang['on the %d selected photos'] = 'der %d ausgewählten Fotos';
 $lang['%d of %d photos selected'] = '%d von %d Fotos ausgewählt';
 $lang['No photo selected, %d photos in current set'] = 'Kein Foto ausgewählt, %d Fotos im gegenwärtigen Set';
@@ -759,17 +759,17 @@
 $lang['No photo selected, no action possible.'] = 'Kein Foto ausgewählt, keine Aktion möglich.';
 $lang['Choose an action'] = 'Wähle eine Aktion';
-$lang['remove author'] = 'entferne den Author';
-$lang['Type here the author name'] = 'Geben Sie hier den Name des Aothors ein';
+$lang['remove author'] = 'entferne den Autor';
+$lang['Type here the author name'] = 'Geben Sie hier den Name des Autors ein';
 $lang['remove title'] = 'Entferne Titel';
 $lang['Type here the title'] = 'Geben Sie hier den Titel ein';
 $lang['remove creation date'] = 'Entferne das Erstellungsdatum';
 $lang['with no album'] = 'ohne Album';
-$lang['with no tag'] = 'ohne Tag';
+$lang['with no tag'] = 'ohne Stichwort';
 $lang['Album photos associated to the following albums: %s'] = 'Albumfotos findet man in folgenden Alben: %s';
-$lang['Delete orphan tags'] = 'Lösche verwaiste Tags';
+$lang['Delete orphan tags'] = 'Lösche nichtbenutzte Stichworte';
 $lang['delete photo'] = 'lösche Foto';
-$lang['Orphan tags deleted'] = 'Verwaiste Tags gelöscht';
+$lang['Orphan tags deleted'] = 'Nichtbenutzte Stichworte wurden gelöscht';
 $lang['Week starts on'] = 'Die Woche beginnt mit';
-$lang['You have %d orphan tags: %s.'] = 'Sie haben %d verwaiste Tags: %s.';
+$lang['You have %d orphan tags: %s.'] = 'Sie haben %d nichtbenutzte Stichworte: %s.';
 $lang['Remove from caddie'] = 'Vom Sammelkorb entfernen';
 $lang['Themes which need upgrade'] = 'Themen, welche einen update brauchen';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 10237)
+++ /trunk/language/de_DE/common.lang.php	(revision 10238)
@@ -36,5 +36,5 @@
 $lang_info['zero_plural'] = false;
 
-$lang['%.2f (rated %d times)'] = '%.2f (beachtet %d mal)';
+$lang['%.2f (rated %d times)'] = '%.2f (%d mal bewerted)';
 $lang['%d Kb'] = '%d Kb';
 $lang['%d album updated'] = '%d Album aktualisiert';
@@ -53,8 +53,8 @@
 $lang['%d new users'] = '%d neue Benutzer';
 $lang['About'] = 'über uns';
-$lang['All tags'] = 'Alle Tags';
-$lang['Any tag'] = 'Beliebigen Tag';
+$lang['All tags'] = 'Alle Stichworte';
+$lang['Any tag'] = 'Beliebiges Stichwort';
 $lang['At least one listed rule must be satisfied.'] = 'Mindestens eine aufgelistete Regel muss übereinstimmen.';
-$lang['At least one tag must match'] = 'Mindestens ein Tag muss übereinstimmen';
+$lang['At least one tag must match'] = 'Mindestens ein Stichwort muss übereinstimmen';
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Durchschnittliche Bewertung';
@@ -109,17 +109,17 @@
 $lang['Register'] = 'Registrieren';
 $lang['Registration'] = 'Registrierung';
-$lang['Related tags'] = 'mit den Tags';
+$lang['Related tags'] = 'mit den Stichworten';
 $lang['Reset'] = 'Abbrechen';
 $lang['Retrieve password'] = 'Passwort abrufen';
 $lang['Search rules'] = 'Suchkriterien';
-$lang['Search tags'] = 'Tags suchen';
+$lang['Search tags'] = 'Stichworte suchen';
 $lang['Search'] = 'Suchen';
-$lang['display available tags'] = 'Alle verfügbaren Tags';
+$lang['display available tags'] = 'Alle verfügbaren Stichworte';
 $lang['Send new password'] = 'Senden mir ein neues Passwort';
 $lang['Since'] = 'Seit';
 $lang['Sort by'] = 'Sortieren nach';
 $lang['Sort order'] = 'Sortierreihenfolge';
-$lang['Tag'] = 'Tag';
-$lang['Tags'] = 'Tags';
+$lang['Tag'] = 'Stichwort';
+$lang['Tags'] = 'Stichworte';
 $lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Die RSS Mittteilung beinhaltet Neuigkeiten von dieser Website: neue Fotos, aktualiisierte Alben, neue Kommentare. Benutze einen RSS feed reader.';
 $lang['Unknown feed identifier'] = 'Feed-ID unbekanntem';
@@ -137,5 +137,5 @@
 $lang['ascending'] = 'wachsende';
 $lang['author(s) : %s'] = 'Autor(en) : %s';
-$lang['Expand all albums'] = 'Alle Alben ausweiten';
+$lang['Expand all albums'] = 'Albenbaum komplett ausklappen';
 $lang['posted after %s (%s)'] = 'zur Verfügung gestellt nachdem die %s (%s)';
 $lang['posted before %s (%s)'] = 'zur Verfügung gestellt, bevor die %s (%s)';
@@ -188,22 +188,22 @@
 $lang['Favorites'] = 'Favoriten';
 $lang['First'] = 'Erste';
-$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Die Galerie ist gesperrt wegen Wartungsarbeiten. Bitte besuchen Sie uns später wieder.';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Der Schreibzugriff auf die Datenbank ist wegen Wartungsarbeiten blockiert. Bitte besuchen Sie uns später wieder.';
 $lang['Page generated in'] = 'Seite erstellt in';
 $lang['guest'] = 'Besucher';
 $lang['Hello'] = 'Hallo';
-$lang['available for administrators only'] = 'nur für Administratoren';
+$lang['available for administrators only'] = 'verfügbar nur für Administratoren';
 $lang['display this album'] = 'zeige dieses Album';
-$lang['display last user comments'] = 'Zeige die letzten Kommentare Benutzer';
-$lang['customize the appareance of the gallery'] = 'das Aussehen der Galerie';
+$lang['display last user comments'] = 'Zeige die letzten Benutzerkommentare';
+$lang['customize the appareance of the gallery'] = 'anpassen des Erscheinungsbildes der Galerie';
 $lang['search'] = 'Suche';
 $lang['Home'] = 'Startseite';
 $lang['Identification'] = 'Identifikation';
-$lang['in this album'] = 'In diesem Album';
-$lang['in %d sub-album'] = 'Im %d Sub-Album';
-$lang['in %d sub-albums'] = 'In den %d Sub-Alben';
+$lang['in this album'] = 'in diesem Album';
+$lang['in %d sub-album'] = 'im %d Sub-Album';
+$lang['in %d sub-albums'] = 'in den %d Sub-Alben';
 $lang['included'] = 'enthalten';
 $lang['Invalid password!'] = 'Passwort ungültig!';
 $lang['Language'] = 'Sprache';
-$lang['last %d days'] = '%d lezte Tage';
+$lang['last %d days'] = '%d letzte Tage';
 $lang['Last'] = 'Letzte Seite';
 $lang['Logout'] = 'Abmelden';
@@ -232,6 +232,4 @@
 $lang['Most visited'] = 'Am häufigsten gesehen';
 $lang['display most visited photos'] = 'zeige die meistbesuchten Fotos';
-$lang['The number of photos per page must be a not null scalar'] = 'Die Anzahl Fotos pro Seite darf nicht Null sein';
-$lang['Number of photos per page'] = 'Anzahl Fotos pro Seite';
 $lang['Unknown identifier'] = 'Identifikatoren unbekannt';
 $lang['New password'] = 'Neues Passwort';
@@ -239,11 +237,11 @@
 $lang['Next'] = 'Vorwärts';
 $lang['no rate'] = 'noch keine Bewertung';
-$lang['Photos posted within the last %d day.'] = 'Fotos hochgeladen den letzen %d Tag.';
-$lang['Photos posted within the last %d days.'] = 'Fotos hochgeladen die letzen %d Tage.';
+$lang['Photos posted within the last %d day.'] = 'Fotos hochgeladen im letzen %d Tag.';
+$lang['Photos posted within the last %d days.'] = 'Fotos hochgeladen in den letzen %d Tagen.';
 $lang['password updated'] = 'Passwort aktualisiert';
-$lang['Recent period must be a positive integer value'] = 'Der Zeitraum der Neuheit muss eine positive ganze Zahl';
+$lang['Recent period must be a positive integer value'] = 'Der Zeitraum muss eine positive ganze Zahl sein';
 $lang['photo'] = 'Foto';
 $lang['Click on the photo to see it in high definition'] = 'Klicke auf das Foto um es in High Definition zu sehen';
-$lang['Show file metadata'] = 'Zeigen die Meta-Daten in der Datei';
+$lang['Show file metadata'] = 'Zeigt die Meta-Daten in der Datei';
 $lang['Powered by'] = 'Unterstützt von';
 $lang['Preferences'] = 'Einstellungen';
@@ -264,5 +262,5 @@
 $lang['please enter your password again'] = 'Bitte geben Sie erneut Ihr Passwort ein';
 $lang['Auto login'] = 'Auto-Login';
-$lang['remove this tag from the list'] = 'entfernen diesem Tag in der Liste';
+$lang['remove this tag from the list'] = 'entfernen dieses Stichwort von der Liste';
 $lang['representative'] = 'representativ';
 $lang['Search for Author'] = 'Suche nach Autor';
@@ -292,5 +290,5 @@
 $lang['the beginning'] = 'Beginn';
 $lang['Interface theme'] = 'Galerie-Layout';
-$lang['Thumbnails'] = 'Thumbnails';
+$lang['Thumbnails'] = 'Vorschaubilder';
 $lang['Menu'] = 'Menü';
 $lang['A comment on your site'] = 'Ein Kommentar auf der Website';
@@ -329,7 +327,7 @@
 $lang['%d photo'] = '%d Foto';
 $lang['%d photos'] = '%d Fotos';
-$lang['%d photo is also linked to current tags'] = '%d Foto ist auch mit dem gegenwärtigen Tag verbunden';
-$lang['%d photos are also linked to current tags'] = '%d Fotos sind auch mit den gegenwärtigen Tags verbunden';
-$lang['display photos linked to this tag'] = 'Zeige Fotos verbunden mit diesem Tag';
+$lang['%d photo is also linked to current tags'] = '%d Foto ist auch mit dem gegenwärtigen Stichwort verbunden';
+$lang['%d photos are also linked to current tags'] = '%d Fotos sind auch mit den gegenwärtigen Stichworten verbunden';
+$lang['display photos linked to this tag'] = 'Zeige Fotos, welche mit diesem Stichwort verlinkt sind';
 $lang['photos posted during the last %d days'] = 'Fotos hochgeladen während der letzten %d Tage';
 $lang['Piwigo Help'] = 'Hilfe Piwigo';
@@ -337,5 +335,5 @@
 $lang['group by letters'] = 'Gruppieren nach Buchstaben';
 $lang['letters'] = 'Buchstaben';
-$lang['show tag cloud'] = 'zeigen die Tag-Wolke';
+$lang['show tag cloud'] = 'zeige die Stichwortwolke';
 $lang['cloud'] = 'Wolke';
 $lang['Reset to default values'] = 'Zurücksetzen auf Standardwerte';