Index: /extensions/AMenuManager/amm_aim.class.inc.php
===================================================================
--- /extensions/AMenuManager/amm_aim.class.inc.php	(revision 10246)
+++ /extensions/AMenuManager/amm_aim.class.inc.php	(revision 10247)
@@ -40,5 +40,5 @@
     global $template;
 
-    $template->append('footer_elements', "<script>$(document).ready(function () { $('li a[href=".$template->get_template_vars('U_CONFIG_MENUBAR')."]').attr('href', '".$this->getAdminLink()."&amp;fAMM_tabsheet=setmenu&amp;fAMM_page=position'); });</script>");
+    $template->append('footer_elements', "<script>$(document).ready(function () { $('li a[href=\"".$template->get_template_vars('U_CONFIG_MENUBAR')."\"]').attr('href', '".$this->getAdminLink()."&amp;fAMM_tabsheet=setmenu&amp;fAMM_page=position'); });</script>");
   }
 
Index: /extensions/AMenuManager/amm_aip.class.inc.php
===================================================================
--- /extensions/AMenuManager/amm_aip.class.inc.php	(revision 10246)
+++ /extensions/AMenuManager/amm_aip.class.inc.php	(revision 10247)
@@ -174,7 +174,7 @@
     global $template, $user;
 
-    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/packed/ui.core.packed.js');
-    GPCCore::addHeaderJS('jquery.ui.sortable', 'themes/default/js/ui/packed/ui.sortable.packed.js');
-    GPCCore::addHeaderJS('jquery.ui.dialog', 'themes/default/js/ui/packed/ui.dialog.packed.js');
+    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/minified/jquery.ui.core.min.js', array('jquery'));
+    GPCCore::addHeaderJS('jquery.ui.sortable', 'themes/default/js/ui/minified/jquery.ui.sortable.min.js', array('jquery.ui'));
+    GPCCore::addHeaderJS('jquery.ui.dialog', 'themes/default/js/ui/minified/jquery.ui.dialog.min.js', array('jquery.ui'));
 
     $template->set_filename('body_page',
@@ -212,9 +212,9 @@
     global $template, $user;
 
-    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/packed/ui.core.packed.js');
-    GPCCore::addHeaderJS('jquery.ui.slider', 'themes/default/js/ui/packed/ui.slider.packed.js');
-    GPCCore::addHeaderJS('gpc.categorySelector', 'plugins/GrumPluginClasses/js/ui.categorySelector'.GPCCore::getMinified().'.js');
+    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/minified/jquery.ui.core.min.js', array('jquery'));
+    GPCCore::addHeaderJS('jquery.ui.slider', 'themes/default/js/ui/minified/jquery.ui.slider.min.js');
+    GPCCore::addHeaderJS('gpc.categorySelector', 'plugins/GrumPluginClasses/js/ui.categorySelector'.GPCCore::getMinified().'.js', array('jquery.ui'));
     GPCCore::addUI('inputList,inputText,inputRadio,categorySelector,googleTranslate');
-    GPCCore::addHeaderJS('amm.rpc', 'plugins/AMenuManager/js/amm_randomPictConfig'.GPCCore::getMinified().'.js');
+    GPCCore::addHeaderJS('amm.rpc', 'plugins/AMenuManager/js/amm_randomPictConfig'.GPCCore::getMinified().'.js', array('jquery', 'gpc.inputList', 'gpc.inputText', 'gpc.inputRadio', 'gpc.categorySelector', 'gpc.googleTranslate'));
 
     $template->set_filename('body_page',
@@ -228,5 +228,5 @@
           'selectMode' => $this->config['amm_randompicture_selectMode'],
           'selectCat' => json_encode($this->config['amm_randompicture_selectCat']),
-          'blockHeight' => ($this->config['amm_randompicture_height']==0)?99:$this->config['amm_randompicture_height'],
+          'blockHeight' => $this->config['amm_randompicture_height'],
           'blockTitles' => array()
         ),
@@ -256,8 +256,8 @@
     global $template, $user;
 
-    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/packed/ui.core.packed.js');
-    GPCCore::addHeaderJS('jquery.ui.dialog', 'themes/default/js/ui/packed/ui.dialog.packed.js');
+    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/minified/jquery.ui.core.min.js', array('jquery'));
+    GPCCore::addHeaderJS('jquery.ui.dialog', 'themes/default/js/ui/minified/jquery.ui.dialog.min.js', array('jquery'));
     GPCCore::addUI('inputList,inputText,inputRadio,googleTranslate');
-    GPCCore::addHeaderJS('amm.upbm', 'plugins/AMenuManager/js/amm_personalisedBlocks'.GPCCore::getMinified().'.js');
+    GPCCore::addHeaderJS('amm.upbm', 'plugins/AMenuManager/js/amm_personalisedBlocks'.GPCCore::getMinified().'.js', array('jquery', 'gpc.inputList', 'gpc.inputText', 'gpc.inputRadio', 'gpc.googleTranslate'));
 
 
@@ -284,8 +284,8 @@
     global $template, $conf;
 
-    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/packed/ui.core.packed.js');
-    GPCCore::addHeaderJS('jquery.ui.sortable', 'themes/default/js/ui/packed/ui.sortable.packed.js');
+    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/minified/jquery.ui.core.min.js', array('jquery'));
+    GPCCore::addHeaderJS('jquery.ui.sortable', 'themes/default/js/ui/minified/jquery.ui.sortable.min.js', array('jquery.ui'));
     GPCCore::addUI('inputList');
-    GPCCore::addHeaderJS('amm.cbm', 'plugins/AMenuManager/js/amm_blocks'.GPCCore::getMinified().'.js');
+    GPCCore::addHeaderJS('amm.cbm', 'plugins/AMenuManager/js/amm_blocks'.GPCCore::getMinified().'.js', array('jquery', 'jquery.ui.sortable', 'gpc.inputList'));
 
     $template->set_filename('body_page',
@@ -350,7 +350,7 @@
 
     GPCCore::addHeaderCSS('gpc.categorySelector', 'plugins/GrumPluginClasses/css/categorySelector_'.$template->get_themeconf('name').'.css');
-    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/packed/ui.core.packed.js');
-    GPCCore::addHeaderJS('gpc.categorySelector', 'plugins/GrumPluginClasses/js/ui.categorySelector'.GPCCore::getMinified().'.js');
-    GPCCore::addHeaderJS('amm.ac', 'plugins/AMenuManager/js/amm_albumConfig'.GPCCore::getMinified().'.js');
+    GPCCore::addHeaderJS('jquery.ui', 'themes/default/js/ui/minified/jquery.ui.core.min.js', array('jquery'));
+    GPCCore::addHeaderJS('gpc.categorySelector', 'plugins/GrumPluginClasses/js/ui.categorySelector'.GPCCore::getMinified().'.js', array('jquery.ui'));
+    GPCCore::addHeaderJS('amm.ac', 'plugins/AMenuManager/js/amm_albumConfig'.GPCCore::getMinified().'.js', array('jquery','gpc.categorySelector'));
 
     $template->set_filename('body_page',
@@ -382,5 +382,5 @@
 
     GPCCore::addUI('inputList,inputRadio,inputText,inputCheckbox');
-    GPCCore::addHeaderJS('amm.ulm', 'plugins/AMenuManager/js/amm_links'.GPCCore::getMinified().'.js');
+    GPCCore::addHeaderJS('amm.ulm', 'plugins/AMenuManager/js/amm_links'.GPCCore::getMinified().'.js', array('jquery', 'gpc.inputList', 'gpc.inputText', 'gpc.inputRadio', 'gpc.inputCheckbox'));
 
     $template->set_filename('sheet_page',
@@ -431,5 +431,5 @@
 
     GPCCore::addUI('inputList,inputRadio,inputText,googleTranslate');
-    GPCCore::addHeaderJS('amm.ulc', 'plugins/AMenuManager/js/amm_linksConfig'.GPCCore::getMinified().'.js');
+    GPCCore::addHeaderJS('amm.ulc', 'plugins/AMenuManager/js/amm_linksConfig'.GPCCore::getMinified().'.js', array('jquery', 'gpc.inputList', 'gpc.inputText', 'gpc.inputRadio', 'gpc.googleTranslate'));
 
     $template->set_filename('sheet_page',
@@ -501,4 +501,3 @@
 } // AMM_AIP class
 
-
 ?>
Index: /extensions/AMenuManager/amm_ajax.php
===================================================================
--- /extensions/AMenuManager/amm_ajax.php	(revision 10246)
+++ /extensions/AMenuManager/amm_ajax.php	(revision 10247)
@@ -112,6 +112,6 @@
           if(!isset($_REQUEST['datas']['mode'])) $_REQUEST['datas']['mode']='0';
           if(!isset($_REQUEST['datas']['visible'])) $_REQUEST['datas']['visible']='n';
-          if(!isset($_REQUEST['datas']['accessUsers'])) $_REQUEST['datas']['accessUsers']=array();
-          if(!isset($_REQUEST['datas']['accessGroups'])) $_REQUEST['datas']['accessGroups']=array();
+          if(!isset($_REQUEST['datas']['accessUsers']) or $_REQUEST['datas']['accessUsers']=='') $_REQUEST['datas']['accessUsers']=array();
+          if(!isset($_REQUEST['datas']['accessGroups']) or $_REQUEST['datas']['accessGroups']=='') $_REQUEST['datas']['accessGroups']=array();
 
           if($_REQUEST['token']!=get_pwg_token() or
@@ -144,5 +144,5 @@
         if($_REQUEST['ajaxfct']=='admin.links.order')
         {
-          if(!isset($_REQUEST['datas']['links'])) $_REQUEST['datas']['links']=array();
+          if(!isset($_REQUEST['datas']['links']) or $_REQUEST['datas']['links']=='') $_REQUEST['datas']['links']=array();
 
           if(count($_REQUEST['datas']['links'])<=1 or
@@ -158,5 +158,5 @@
         {
           if(!isset($_REQUEST['datas']['showIcons'])) $_REQUEST['datas']['showIcons']='';
-          if(!isset($_REQUEST['datas']['title'])) $_REQUEST['datas']['title']=array();
+          if(!isset($_REQUEST['datas']['title']) or $_REQUEST['datas']['title']=='') $_REQUEST['datas']['title']=array();
 
           if($_REQUEST['token']!=get_pwg_token() or
@@ -174,10 +174,10 @@
         {
           if(!isset($_REQUEST['datas']['blockHeight'])) $_REQUEST['datas']['blockHeight']='';
-          if(!isset($_REQUEST['datas']['blockTitles'])) $_REQUEST['datas']['blockTitles']=array();
+          if(!isset($_REQUEST['datas']['blockTitles']) or $_REQUEST['datas']['blockTitles']=='') $_REQUEST['datas']['blockTitles']=array();
           if(!isset($_REQUEST['datas']['infosName'])) $_REQUEST['datas']['infosName']='';
           if(!isset($_REQUEST['datas']['infosComment'])) $_REQUEST['datas']['infosComment']='';
           if(!isset($_REQUEST['datas']['freqDelay'])) $_REQUEST['datas']['freqDelay']='';
           if(!isset($_REQUEST['datas']['selectMode'])) $_REQUEST['datas']['selectMode']='';
-          if(!isset($_REQUEST['datas']['selectCat'])) $_REQUEST['datas']['selectCat']=array();
+          if(!isset($_REQUEST['datas']['selectCat']) or $_REQUEST['datas']['selectCat']=='') $_REQUEST['datas']['selectCat']=array();
 
           if($_REQUEST['token']!=get_pwg_token() or
@@ -208,5 +208,5 @@
           if(!isset($_REQUEST['datas']['nfo'])) $_REQUEST['datas']['nfo']='';
           if(!isset($_REQUEST['datas']['visible'])) $_REQUEST['datas']['visible']='';
-          if(!isset($_REQUEST['datas']['langs'])) $_REQUEST['datas']['langs']=array();
+          if(!isset($_REQUEST['datas']['langs']) or $_REQUEST['datas']['langs']=='') $_REQUEST['datas']['langs']=array();
 
           if($_REQUEST['token']!=get_pwg_token() or
@@ -225,6 +225,6 @@
         if($_REQUEST['ajaxfct']=='admin.coreBlocks.setConfig')
         {
-          if(!isset($_REQUEST['datas']['menuItems'])) $_REQUEST['datas']['menuItems']=array();
-          if(!isset($_REQUEST['datas']['blocks'])) $_REQUEST['datas']['blocks']=array();
+          if(!isset($_REQUEST['datas']['menuItems']) or $_REQUEST['datas']['menuItems']=='') $_REQUEST['datas']['menuItems']=array();
+          if(!isset($_REQUEST['datas']['blocks']) or $_REQUEST['datas']['blocks']=='') $_REQUEST['datas']['blocks']=array();
 
           if($_REQUEST['token']!=get_pwg_token() or
@@ -239,5 +239,5 @@
         if($_REQUEST['ajaxfct']=='admin.album.setConfig')
         {
-          if(!isset($_REQUEST['datas']['selectCat'])) $_REQUEST['datas']['selectCat']=array();
+          if(!isset($_REQUEST['datas']['selectCat']) or $_REQUEST['datas']['selectCat']=='') $_REQUEST['datas']['selectCat']=array();
 
           if($_REQUEST['token']!=get_pwg_token()) $_REQUEST['ajaxfct']='';
@@ -330,4 +330,6 @@
       $local_tpl->set_filename('body_page',
                     dirname($this->getFileLocation()).'/admin/amm_linkslinks_detail.tpl');
+
+
 
       $datas['links']=array();
@@ -596,6 +598,6 @@
       foreach($subMenu as $key=>$val)
       {
-        if(!isset($subMenu[$key]['visibilityUser'])) $subMenu[$key]['visibilityUser']=array();
-        if(!isset($subMenu[$key]['visibilityGroup'])) $subMenu[$key]['visibilityGroup']=array();
+        if(!isset($subMenu[$key]['visibilityUser']) or $subMenu[$key]['visibilityUser']=='') $subMenu[$key]['visibilityUser']=array();
+        if(!isset($subMenu[$key]['visibilityGroup']) or $subMenu[$key]['visibilityGroup']=='') $subMenu[$key]['visibilityGroup']=array();
 
         $subMenu[$key]['visibility']=implode(',', $subMenu[$key]['visibilityUser']).'/'.implode(',', $subMenu[$key]['visibilityGroup']);
@@ -609,6 +611,6 @@
       foreach($menus as $key=>$val)
       {
-        if(!isset($menus[$key]['users'])) $menus[$key]['users']=array();
-        if(!isset($menus[$key]['groups'])) $menus[$key]['groups']=array();
+        if(!isset($menus[$key]['users']) or $menus[$key]['users']=='') $menus[$key]['users']=array();
+        if(!isset($menus[$key]['groups']) or $menus[$key]['groups']=='') $menus[$key]['groups']=array();
       }
       $this->setRegisteredBlocks($menus);
Index: /extensions/AMenuManager/amm_install.class.inc.php
===================================================================
--- /extensions/AMenuManager/amm_install.class.inc.php	(revision 10246)
+++ /extensions/AMenuManager/amm_install.class.inc.php	(revision 10247)
@@ -376,8 +376,7 @@
     }
 
+
+
   } //class
 
-
-
-
 ?>
Index: /extensions/AMenuManager/amm_pip.class.inc.php
===================================================================
--- /extensions/AMenuManager/amm_pip.class.inc.php	(revision 10246)
+++ /extensions/AMenuManager/amm_pip.class.inc.php	(revision 10247)
@@ -82,6 +82,6 @@
       )
     {
-      GPCCore::addHeaderJS('jquery', 'themes/default/js/jquery.packed.js');
-      GPCCore::addHeaderJS('amm.randomPictPublic', 'plugins/AMenuManager/js/amm_randomPictPublic'.GPCCore::getMinified().'.js');
+      GPCCore::addHeaderJS('jquery', 'themes/default/js/jquery.min.js');
+      GPCCore::addHeaderJS('amm.randomPictPublic', 'plugins/AMenuManager/js/amm_randomPictPublic'.GPCCore::getMinified().'.js', array('jquery'));
 
       $block->set_title(base64_decode($this->config['amm_randompicture_title'][$user['language']]));
Index: /extensions/AMenuManager/amm_version.inc.php
===================================================================
--- /extensions/AMenuManager/amm_version.inc.php	(revision 10246)
+++ /extensions/AMenuManager/amm_version.inc.php	(revision 10247)
@@ -15,6 +15,6 @@
   if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
 
-  define('AMM_VERSION',  '3.0.3');
-  define('AMM_VERSION2', '03.00.03');
-  define('AMM_GPC_NEEDED', '3.4.2');
+  define('AMM_VERSION',  '3.1.0');
+  define('AMM_VERSION2', '03.01.00');
+  define('AMM_GPC_NEEDED', '3.5.0');
 ?>
Index: /extensions/AMenuManager/js/amm_personalisedBlocks.js
===================================================================
--- /extensions/AMenuManager/js/amm_personalisedBlocks.js	(revision 10246)
+++ /extensions/AMenuManager/js/amm_personalisedBlocks.js	(revision 10247)
@@ -2,5 +2,5 @@
  * userPersonnalisedBlockManage
  *
- * release 1.0.1
+ * release 1.0.2
  */
 function userPersonnalisedBlockManage(opt, keys, token, initValues)
@@ -274,5 +274,5 @@
       );
 
-    $('#islang').inputList({popupMode:'mouseout'});
+    $('#islang').inputList({popupMode:'mouseout', listMaxHeight:300});
 
 
Index: /extensions/AMenuManager/js/amm_personalisedBlocks.min.js
===================================================================
--- /extensions/AMenuManager/js/amm_personalisedBlocks.min.js	(revision 10246)
+++ /extensions/AMenuManager/js/amm_personalisedBlocks.min.js	(revision 10247)
@@ -1,3 +1,3 @@
-/* file: amm_personalisedBlocks.js - v1.0.1 | minified on 2011/01/31 with http://jscompress.com/ */
+/* file: amm_personalisedBlocks.js - v1.0.2 | minified on 2011/04/10 with http://jscompress.com/ */
 function userPersonnalisedBlockManage(opt,keys,token,initValues)
 {var options={ajaxUrl:'plugins/AMenuManager/amm_ajax.php'},translatedKeys={g002_ok:'g002_ok',g002_cancel:'g002_cancel',g002_loading:'g002_loading',g002_editofpersonalised:'g002_editofpersonalised',g002_createofpersonalised:'g002_createofpersonalised'},properties={id:'',token:token},load=function()
@@ -32,3 +32,3 @@
 {updateDialog(msg);displayProcessing(false);}});}
 else
-{updateDialog('');}});$('#islang').inputList({popupMode:'mouseout'});$('#iamm_personalised_nfo').inputText({displayChar:75,maxChar:255});$('#iamm_personalised_title').inputText({displayChar:75,maxChar:255,languages:initValues.langs,currentLanguage:initValues.userLang,languageSelector:'islang'});$('#iamm_personalised_content').inputText({multilines:true,displayChar:70,numRows:13,languages:initValues.langs,currentLanguage:initValues.userLang,languageSelector:'islang'});$('#islang').inputList('value',initValues.userLang);$('#iamm_personalised_visible').inputRadio();load();};$.extend(options,opt);$.extend(translatedKeys,keys);this.load=function(){load();};this.edit=function(linkId){edit(linkId);};this.remove=function(linkId){remove(linkId);};init(initValues);}
+{updateDialog('');}});$('#islang').inputList({popupMode:'mouseout',listMaxHeight:300});$('#iamm_personalised_nfo').inputText({displayChar:75,maxChar:255});$('#iamm_personalised_title').inputText({displayChar:75,maxChar:255,languages:initValues.langs,currentLanguage:initValues.userLang,languageSelector:'islang'});$('#iamm_personalised_content').inputText({multilines:true,displayChar:70,numRows:13,languages:initValues.langs,currentLanguage:initValues.userLang,languageSelector:'islang'});$('#islang').inputList('value',initValues.userLang);$('#iamm_personalised_visible').inputRadio();load();};$.extend(options,opt);$.extend(translatedKeys,keys);this.load=function(){load();};this.edit=function(linkId){edit(linkId);};this.remove=function(linkId){remove(linkId);};init(initValues);}
Index: /extensions/AMenuManager/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/AMenuManager/language/hu_HU/plugin.lang.php	(revision 10246)
+++ /extensions/AMenuManager/language/hu_HU/plugin.lang.php	(revision 10247)
Index: /extensions/AMenuManager/main.inc.php
===================================================================
--- /extensions/AMenuManager/main.inc.php	(revision 10246)
+++ /extensions/AMenuManager/main.inc.php	(revision 10247)
@@ -2,5 +2,5 @@
 /*
 Plugin Name: Advanced Menu Manager
-Version: 3.0.3
+Version: 3.1.0
 Description: Gestion avancée du menu / Advanced management of menu
 Plugin URI: http://piwigo.org
@@ -173,6 +173,6 @@
 |         |            |     correctly managed
 |         |            |
-|         |            |
-|         |            |
+| 3.1.0   | 2011/04/10 | * mantis: bug 2144
+|         |            |   . Compatibility with Piwigo 2.2
 |         |            |
 |         |            |