Index: /trunk/language/ar_SA/help/site_manager.html
===================================================================
--- /trunk/language/ar_SA/help/site_manager.html	(revision 10250)
+++ /trunk/language/ar_SA/help/site_manager.html	(revision 10250)
@@ -0,0 +1,41 @@
+<h2>المواقع البعيدة</h2>
+
+<p>Piwigo توفر إمكانية استخدام عدة خادمات لتخزين
+الصور التي سوف تشكل معرض الصور الخاص بك. ويمكن أن يكون مفيدا إذا تم تثبيت معرض الصور الخاص بك على مساحة محدودة وكان لديك كمية كبيرة من الصور للعرض.</p>
+
+<ol>
+
+<li>تعديل ملفe <span
+class="filename">tools/create_listing_file_local.inc.php</span>,
+   عن طريق تعديل معايير القسم مثل
+<code>$conf['prefix_thumbnail']</code> or
+<code>$conf['use_exif']</code>.</li>
+
+<li>باستخدام بروتوكول نقل الملفات، ضع الملفات<span
+class="filename">tools/create_listing_file.php</span>
+   و <span
+class="filename">tools/create_listing_file_local.inc.php</span>(تعديل) على موقع الويب البعيد الخاص بك ، في نفس المجلد كما مجلد ألبومك (حسب المجلد<span class="filename">المعرض</span> ي هذا الموقع). على سبيل المثال، دعنا نقول أنه يمكنك الوصول <span
+   
+class="filename">http://example.com/galleries/create_listing_file.php</span>.</li>
+
+<li>اذهب الى <span class="pwgScreen">لوحة التحكمl &raquo; الادوات
+&raquo; ادارة الموقع</span>. اسئل ل انشاء موقع جديد, مثال <span
+   class="filename">http://example.com/galleries</span>.</li>
+
+<li>موقع بعيد تم انشائه يمكنك القيام باربعة امور :
+
+<ol>
+
+<li><strong>إنشاء قائمة</strong>: تطلق طلب بعيد لإنشاء قائمة ملف بعيد</li>
+
+<li><strong>تزامن</strong> تقرأ البعيد :<span
+       class="filename">listing.xml</span> ملف بالتزامن مع معلومات قاعدة البيانات</li>
+
+<li><strong>clean</strong> حذف البعيد:<span
+       class="filename">listing.xml</span> الملف</li>
+
+<li><strong>حذف</strong>: حذف موقع (وجميع الألبومات ذات الصلة ، و الصور) في قاعدة البيانات</li>
+
+</ol>
+</li>
+</ol>
Index: /trunk/language/ar_SA/help/synchronize.html
===================================================================
--- /trunk/language/ar_SA/help/synchronize.html	(revision 10250)
+++ /trunk/language/ar_SA/help/synchronize.html	(revision 10250)
@@ -0,0 +1,7 @@
+<h2>التزامن</h2>
+
+<p>هناك نوعين مختلفين من التزامن : المجلدات / الملفات والبيانات الوصفية . المجلدات / الملفات تزامن معلومات عن مع شجرة شجرة الألبوم في قاعدة البيانات. البيانات الوصفية هو تحديث المعلومات عن الصور مثل حجم الملف، والأبعاد بالبكسل معلومات EXIF أو IPTC.</p>
+
+<p>ويجب أن يكون التزامن الأول ل المجلدات / الملفات واحدة.</p>
+
+<p>المزامنة عملية قد تستغرق وقتا طويلا (اعتمادا على تحميل الخادم وكمية في العناصر لالمراد ادارتها) لذلك فمن الممكن أن تفعل ذلك ألبوم بعد ألبوم.</p>
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 10249)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 10250)
@@ -794,4 +794,4 @@
 $lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'CE PLUGIN FAIT DÉSORMAIS PARTIE DU CORE DE PIWIGO! SUPPRIMEZ-LE.';
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERREUR: CE PLUGIN EST MANQUANT MAIS TOUJOURS INSTALLÉ! DÉSINSTALLEZ-LE.';
-$lang['display'] = 'Affichage';
+$lang['display'] = 'Afficher';
 ?>