Index: branches/2.2/language/fr_CA/admin.lang.php
===================================================================
--- branches/2.2/language/fr_CA/admin.lang.php	(revision 10251)
+++ branches/2.2/language/fr_CA/admin.lang.php	(revision 10254)
@@ -724,3 +724,74 @@
 $lang['Pending Comments'] = 'Commentaires en attente';
 $lang['Menu Management'] = 'Menus';
+$lang['%d of %d photos selected'] = '%d photos sur %d sont sélectionnées';
+$lang['Action'] = 'Action';
+$lang['Add a filter'] = 'Ajouter un filtre';
+$lang['Album photos associated to the following albums: %s'] = 'Les photos de l\'album ont été associées aux albums suivants : %s';
+$lang['Albums automatically sorted'] = 'Les albums ont été triés automatiquement';
+$lang['All %d photos are selected'] = 'Toutes les %d photos du lot sont sélectionnées';
+$lang['Apply action'] = 'Appliquer l\'action';
+$lang['automatic order'] = 'ordre automatique';
+$lang['Batch Manager'] = 'Gestion par lot';
+$lang['Choose an action'] = 'Choisir une action';
+$lang['Delete orphan tags'] = 'Supprimer les mots clés orphelins';
+$lang['delete photo'] = 'supprimer la photo';
+$lang['duplicates'] = 'doublons';
+$lang['Error on file "%s" : %s'] = 'Erreur sur le fichier "%s" : %s';
+$lang['Exif extension not available, admin should disable exif use'] = 'L\'extension Exif n\'est pas disponible, un administrateur devrait désactiver l\'utilisation des métadonnées Exif';
+$lang['Failed to write file to disk'] = 'Échec à l\'écriture du fichier sur le serveur';
+$lang['File upload stopped by extension'] = 'Le transfert du fichier a été arrêté par une extension';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'Dans votre fichier php.ini, la variable upload_max_filesize (%sB) est plus grande que post_max_size (%sB), vous devriez modifier ce paramètre';
+$lang['include child albums'] = 'inclure les sous-albums';
+$lang['Keep high definition'] = 'Conserver la haute définition';
+$lang['last import'] = 'dernière importation';
+$lang['manual order'] = 'ordre manuel';
+$lang['Missing a temporary folder'] = 'Impossible de trouver le répertoire temporaire';
+$lang['No file was uploaded'] = 'Aucun fichier n\'a été transféré';
+$lang['No photo in the current set.'] = 'Aucune photo dans le lot.';
+$lang['No photo selected, %d photos in current set'] = 'Aucune photo sélectionnée parmi les %d photos du lot';
+$lang['No photo selected, no action possible.'] = 'Aucune photo sélectionnée, aucune action possible.';
+$lang['on the %d selected photos'] = 'sur les %d photos sélectionnées';
+$lang['Orphan tags deleted'] = 'Mots clés orphelins supprimés';
+$lang['predefined filter'] = 'filtre prédéfini';
+$lang['Refresh photo set'] = 'Rafraîchir le lot de photos';
+$lang['Remove all filters'] = 'Supprimer tous les filtres';
+$lang['remove author'] = 'supprimer l\'auteur';
+$lang['remove creation date'] = 'supprimer la date de création';
+$lang['Remove from caddie'] = 'Retirer du panier';
+$lang['remove this filter'] = 'supprimer ce filtre';
+$lang['remove title'] = 'supprimer le titre';
+$lang['Selection'] = 'Sélection';
+$lang['Set author'] = 'Définir l\'auteur';
+$lang['Set creation date'] = 'Définir la date de création';
+$lang['Set title'] = 'Définir le titre';
+$lang['The high definition image quality must be a number between %d and %d'] = 'La qualité d\'image pour la haute définition doit être un chiffre compris entre %d et %d';
+$lang['The high definition maximum height must be a number between %d and %d'] = 'La hauteur maximale pour la haute définition doit être un chiffre compris entre %d et %d';
+$lang['The high definition maximum width must be a number between %d and %d'] = 'La largeur maximale pour la haute définition doit être un chiffre compris entre %d et %d';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Le poids du fichier transféré dépasse la valeur de MAX_FILE_SIZE définie dans le formulaire HTML';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Le poids du fichier transféré dépasse la valeur de upload_max_filesize définie dans votre fichier php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'Le fichier n\'a été que partiellement transféré';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Le poids total des fichiers transférés dépasse la valeur de post_max_size dans votre fichier php.ini: %sB';
+$lang['The whole page'] = 'Toute la page';
+$lang['The whole set'] = 'Tout le lot';
+$lang['Type here the author name'] = 'Entrez ici le nom de l\'auteur';
+$lang['Type here the title'] = 'Entrez ici le titre';
+$lang['Unknown upload error'] = 'Erreur inconnue survenue lors du transfert';
+$lang['Week starts on'] = 'La semaine commence le';
+$lang['with no album'] = 'sans album';
+$lang['with no tag'] = 'sans mot clef';
+$lang['with no virtual album'] = 'sans album virtuel';
+$lang['You have %d orphan tags: %s.'] = 'Vous avez %d mots clés orphelins: %s.';
+$lang['Themes which need upgrade'] = 'Thèmes à mettre à jour';
+$lang['Languages which need upgrade'] = 'Langues à mettre à jour';
+$lang['All themes are up to date.'] = 'Tous les thèmes sont à jour.';
+$lang['All plugins are up to date.'] = 'Tous les greffons sont à jour.';
+$lang['All languages are up to date.'] = 'Toutes les langues sont à jour.';
+$lang['Visit theme site'] = 'Visitez le site du thème';
+$lang['Visit language site'] = 'Visitez le site de la langue';
+$lang['New Version'] = 'Nouvelle version';
+$lang['Obsolete Plugins'] = 'Greffons périmés';
+$lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ATTENTION! Ce greffon n\'a pas l\'air d\'être compatible avec votre version de Piwigo.';
+$lang['Do you want to activate anyway?'] = 'Voulez-vous l\'activer quand même?';
+$lang['THIS PLUGIN IS NOW PART OF PIWIGO CORE! DELETE IT NOW.'] = 'CE GREFFON FAIT DÉSORMAIS PARTIE DU CŒUR DE PIWIGO! SUPPRIMEZ-LE.';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERREUR: CE GREFFON EST MANQUANT MAIS TOUJOURS INSTALLÉ! DÉSINSTALLEZ-LE.';
 ?>