Index: extensions/meta/language/cs_CZ/description.txt
===================================================================
--- extensions/meta/language/cs_CZ/description.txt	(revision 10262)
+++ extensions/meta/language/cs_CZ/description.txt	(revision 10262)
@@ -0,0 +1,1 @@
+Umožní vkládat metadata
Index: extensions/meta/language/cs_CZ/index.php
===================================================================
--- extensions/meta/language/cs_CZ/index.php	(revision 10262)
+++ extensions/meta/language/cs_CZ/index.php	(revision 10262)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/meta/language/cs_CZ/plugin.lang.php
===================================================================
--- extensions/meta/language/cs_CZ/plugin.lang.php	(revision 10262)
+++ extensions/meta/language/cs_CZ/plugin.lang.php	(revision 10262)
@@ -0,0 +1,45 @@
+<?php
+
+//tab gest
+$lang['meta_onglet_gestion'] = 'Metadata';
+$lang['meta_desh3'] = 'Přidat meta ke všem stránkám';
+$lang['meta_name'] = 'Název metadat';
+$lang['meta_select'] = 'Výběr metadat pro editaci';
+$lang['meta_choix'] = 'Uprav metadata';
+$lang['meta_list'] = 'Metadata :';
+$lang['meta_select2'] = 'Vyber metadata';
+$lang['meta_description'] = 'popis';
+$lang['meta_diff_val'] = 'Možné hodnoty';
+$lang['meta_comp'] = 'Metadata mají být doplněna';
+$lang['meta_insmeta'] = 'vložit metadata';
+
+//edit
+$lang['Metadata - Plugin meta'] = 'Metadata - Plugin meta';
+$lang['meta_compimg'] = 'Klíčová slova fotek kompletní';
+$lang['meta_compimgdes'] = 'Popis fotek k nahrazení';
+$lang['meta_inscat'] = 'Vlož Metadata';
+$lang['meta_compcatdeshelp'] = 'Nahradí veškeré popisy';
+$lang['meta_compcat'] = 'Klíčová slova alb kompletní';
+$lang['meta_compcatdes'] = 'Popisky Alb k nahrazení';
+
+//tab description
+$lang['meta_onglet_description'] = 'Popisy Metadata';
+$lang['meta_author'] = 'Popis meta autor';
+$lang['meta_author_help'] = 'Informace o autorovi <br>
+Informace o autorovi stránek ';
+$lang['meta_keywords'] = 'Popis meta klíčových slov';
+$lang['meta_keywords_help'] = '"Karibik, karibské ostrovy, atd."<br>
+Klíčová slova popisující téma vašich stránek. (Slova oddělujte čárkou)';
+$lang['meta_Description'] = 'Význam meta Popis';
+$lang['meta_Description_help'] = 'Krátké představení vačich stránek<br>
+Umožňuje, aby informace o stránce pomohli při výsledku vyhledávání vyhledávačem';
+$lang['meta_robots'] = 'Význam meta robots';
+$lang['meta_robots_help'] = '
+all : Povoluje robotům procházení stránek webu (jako výchozí)<br>
+follow : Povoluje aby robot následoval odkazy uvedené na stránce<br>
+index : Povoluje aby robot zaindexoval stránku<br>
+nofollow : Zakáže robotovi aby následoval odkazy<br>
+noindex : Zakáže robotovi indexaci stránky<br>
+none : Preventivně brání robotovi ve vynucovaní indexace stránky<br>
+';
+?>